/* SmoothWall libsmooth.
 *
 * This program is distributed under the terms of the GNU General Public
 * Licence.  See the file COPYING for details.
 *
 * (c) Lawrence Manning, 2001
 *
 * (c) Finnish Translation Team:
 * Jussi Siponen
 * Pasi Parkkinen
 *
 * filename: finnish.c
 * Contains finnish strings. */

#include "libsmooth.h"

char *finnish_tr[] = {

/**********/
/* COMMON */
/**********/

/* TR_OK */
"Ok",
/* TR_CANCEL */
"Peruuta",
/* TR_INSTALLATION_CANCELED */
"Asennus keskeytetty.",
/* TR_HELPLINE */
"        <Tab>/<Alt-Tab> elementtien vlill   |  <Vlilynti> valitsee",
/* TR_QUIT */
"Poistu",
/* TR_DISABLED */
"Ei kytss",
/* TR_ENABLED */
"Kytss",
/* TR_UNSET */
"EI ASETETTU",
/* TR_UNABLE_TO_OPEN_SETTINGS_FILE */
"Asetustiedostoa ei voi avata",
/* TR_DONE */
"Valmis",
/* TR_PROBE_FAILED */
"Automaattinen tunnistus eponnistui.",

/*************/
/* LIBSMOOTH */
/*************/

/* main.c  */

/* netstuff.c */
/* TR_IP_ADDRESS_PROMPT */
"IP-osoite:",
/* TR_NETWORK_ADDRESS_PROMPT */
"Verkko-osoite:",
/* TR_NETMASK_PROMPT */
"Aliverkon peite:",
/* TR_ENTER_IP_ADDRESS_INFO */
"Anna IP-osoite -asetukset",
/* TR_INVALID_FIELDS */
"Niden kenttien arvot eivt kelpaa:\n\n",
/* TR_IP_ADDRESS_CR */
"IP-osoite\n",
/* TR_NETWORK_ADDRESS_CR */
"Verkko-osoite\n",
/* TR_NETWORK_MASK_CR */
"Aliverkon peite\n",
/* TR_INTERFACE (%s is interface name) */
"%s verkkoliitnt",
/* TR_ENTER_THE_IP_ADDRESS_INFORMATION (%s is interface name) */
"Anna IP-asetukset verkkoliitnnlle %s.",
/* TR_LOOKING_FOR_NIC (%s is a nic name) */
"Etsin: %s",
/* TR_FOUND_NIC (%s is a nic name) */
"SmoothWall on lytnyt verkkosovittimen: %s",
/* TR_MODULE_NAME_CANNOT_BE_BLANK */
"Moduulin nimi on annettava.",
/* TR_STATIC */
"Kiinte",
/* TR_DHCP_HOSTNAME */
"DHCP-palvelin:",
/* TR_DHCP_HOSTNAME_CR */
"DHCP-palvelin\n",

/* misc.c */
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_MAIN_HOSTNAMECONF */
"Tiedostoa /var/smoothwall/main/hostname.conf ei voida kirjoittaa.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS */
"Tiedostoa /etc/hosts ei voida kirjoittaa.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS_DENY */
"Tiedostoa /etc/hosts.deny ei voida kirjoittaa.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS_ALLOW */
"Tiedostoa /etc/hosts.allow ei voida kirjoittaa.",
/* TR_UNABLE_TO_SET_HOSTNAME */
"Isntnime ei voida asettaa.",

/***********/
/* INSTALL */
/***********/
/* TR_WELCOME */
"Tervetuloa SmoothWall asennusohjelmaan. Pyydmme kymn kotisivuillamme " \
"osoitteessa http://www.smoothwall.org. Jos valitset Peruuta " \
"seuraavilla nytill, tietokone kynnistetn uudelleen.",
/* TR_NO_IDE_HARDDISK */
"Yhtn IDE kiintolevy ei lytynyt.",
/* TR_SELECT_INSTALLATION_MEDIA */
"Valitse asennusmedia",
/* TR_SELECT_INSTALLATION_MEDIA_LONG */
"SmoothWall voidaan asentaa useista eri lhteist.  Helpointa on " \
"kytt tietokoneen CDROM-asemaa. Jos tietokoneessa ei ole CDROM-asemaa, voit " \
"asentaa toiselta verkossa olevalta tietokoneelta, jolta asennustiedostot " \
"noudetaan HTTP-protokollalla. Tss tapauksessa tarvitset verkkosovittimen " \
"laiteohjainlevykkeen.",
/* TR_NO_IDE_CDROM */
"Yhtn IDE CDROM-asemaa ei lytynyt.",
/* TR_INSERT_CDROM */
"Laita SmoothWall CD CDROM-asemaan.",
/* TR_INSERT_FLOPPY */
"Laita SmoothWall laiteohjainlevyke levykeasemaan.",
/* TR_PREPARE_HARDDISK */
"Asennusohjelma valmistelee IDE kiintolevyn %s. " \
"Aluksi levy osioidaan ja sitten osioille luodaan " \
"tiedostojrjestelmt.",
/* TR_PARTITIONING_DISK */
"Osioidaan levy...",
/* TR_UNABLE_TO_PARTITION */
"Levyn osiointi eponnistui.",
/* TR_MAKING_SWAPSPACE */
"Luodaan swap-osiota...",
/* TR_UNABLE_TO_MAKE_SWAPSPACE */
"Swap-osion luominen eponnistui.",
/* TR_MAKING_ROOT_FILESYSTEM */
"Luodaan root-tiedostojrjestelm...",
/* TR_UNABLE_TO_MAKE_ROOT_FILESYSTEM */
"root-tiedostojrjestelmn luominen eponnistui.",
/* TR_MOUNTING_ROOT_FILESYSTEM */
"Liitn root-tiedostojrjestelmn...",
/* TR_UNABLE_TO_MOUNT_ROOT_FILESYSTEM */
"root-tiedostojrjestelmn liittminen eponnistui.",
/* TR_MAKING_BOOT_FILESYSTEM */
"Luodaan boot-tiedostojrjestelm...",
/* TR_UNABLE_TO_MAKE_BOOT_FILESYSTEM */
"boot-tiedostojrjestelmn luominen eponnistui.",
/* TR_MOUNTING_BOOT_FILESYSTEM */
"Liitn boot-tiedostojrjestelmn...",
/* TR_UNABLE_TO_MOUNT_BOOT_FILESYSTEM */
"boot-tiedostojrjestelmn liittminen eponnistui.",
/* TR_MAKING_LOG_FILESYSTEM */
"Luodaan log-tiedostojrjestelm...",
/* TR_UNABLE_TO_MAKE_LOG_FILESYSTEM */
"log-tiedostojrjestelmn luominen eponnistui.",
/* TR_MOUNTING_LOG_FILESYSTEM */
"Liitn log-tiedostojrjestelmn...",
/* TR_UNABLE_TO_MOUNT_LOG_FILESYSTEM */
"log-tiedostojrjestelmn liittminen eponnistui.",
/* TR_MOUNTING_SWAP_PARTITION */
"Liitn swap-osion...",
/* TR_UNABLE_TO_MOUNT_SWAP_PARTITION */
"swap-osion liittminen eponnistui.",
/* TR_NETWORK_SETUP_FAILED */
"Verkkoasennus eponnistui.",
/* TR_NO_TARBALL_DOWNLOADED */
"Tar-pakettia ei ladattu.",
/* TR_INSTALLING_FILES */
"Kopioidaan tiedostoja...",
/* TR_UNABLE_TO_INSTALL_FILES */
"Tiedostojen kopiointi eponnistui.",
/* TR_UNABLE_TO_REMOVE_TEMP_FILES */
"Vliaikaistiedostojen poistaminen eponnistui.",
/* TR_ERROR_WRITING_CONFIG */
"Asetustietojen kirjoittaminen eponnistui.",
/* TR_INSTALLING_LILO */
"Asennetaan LILO...",
/* TR_UNABLE_TO_INSTALL_LILO */
"LILOn asennus eponnistui.",
/* TR_UNABLE_TO_UNMOUNT_HARDDISK */
"Kiintolevyn irroittaminen eponnistui.",
/* TR_UNABLE_TO_UNMOUNT_CDROM */
"CDROM/levykkeen irroittaminen eponnistui.",
/* TR_UNABLE_TO_EJECT_CDROM */
"CDROM-levyn poistaminen eponnistui.",
/* TR_CONGRATULATIONS */
"Onneksi olkoon!",
/* TR_CONGRATULATIONS_LONG */
"SmoothWall on nyt asennettu. Poista levykkeet ja " \
"CDROM:t asemista. Vuorossa on nyt asetusten tekeminen (ISDN, " \
"verkkosovittimet ja salasanat). Kun asennus on valmis, ky hallintasivuilla " \
"osoitteessa http://smoothwall:81 tai https://smoothwall:445 " \
"(korvaa 'smoothwall' asennuksessa kyttmllsi isntnimell), " \
"jos sinun tarvitsee luoda puhelinverkkoyhteyden asetukset. Muista antaa " \
"SmoothWallin 'dial'-kyttjlle salasana, jos tahdot muidenkin kuin " \
"pkyttjn voivan avata ja sulkea yhteyden.",
/* TR_PRESS_OK_TO_REBOOT */
"Paina OK kynnistksesi tietokoneen uudelleen.",
/* TR_ERROR */
"Virhe",
/* TR_CALCULATING_MODULE_DEPENDANCIES */
"Tarkistetaan moduulien riippuvuussuhteet...",
/* TR_UNABLE_TO_CALCULATE_MODULE_DEPENDANCIES */
"Riippuvuussuhteiden tarkistus eponnistui.",

/* cdrom.c */
/* TR_SELECT_CDROM_TYPE */
"Valitse CDROMin tyyppi",
/* TR_SELECT_CDROM_TYPE_LONG */
"Yhtn IDE CDROM-asenaa ei lytynyt.  Valitse, mit nist laiteohjaimista " \
"haluat SmoothWallin kyttvn CDROM-aseman ohjaamiseen.",
/* TR_SUGGEST_IO (%x is an IO number) */
"(ehdotus %x)",
/* TR_SUGGEST_IRQ (%d is an IRQ number) */
"(ehdotus %d)",
/* TR_CONFIGURE_THE_CDROM */
"Valitse CDROMin kyttm IO-osoite ja/tai IRQ (keskeytys).",
/* TR_INVALID_IO (note extra space) */
"IO-osoite ei kelpaa. ",
/* TR_INVALID_IRQ */
"IRQ ei kelpaa.",

/* config.c */
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_MAIN_SETTINGS */
"Tiedostoa /var/smoothwall/main/settings ei voida kirjoittaa.",
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_ETHERNET_SETTINGS */
"Tiedostoa /var/smoothwall/ethernet/settings ei voida kirjoittaa.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK */
"Symbolista linkki /dev/harddisk ei voida luoda.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK1 */
"Symbolista linkki /dev/harddisk1 ei voida luoda.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK2 */
"Symbolista linkki /dev/harddisk2 ei voida luoda.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK3 */
"Symbolista linkki /dev/harddisk3 ei voida luoda.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK4 */
"Symbolista linkki /dev/harddisk4 ei voida luoda.",

/* net.c */
/* TR_DOWNLOADING */
"Lataan...",
/* TR_FAILED_TO_DOWNLOAD */
"Lataus eponnistui.",
/* TR_ENTER_URL */
"Anna SmoothWall tar.gz-tiedoston URL. " \
"VAROITUS: DNS ei ole kytettviss. Osoitteen tulee ptty " \
"tiedostonimeen 'smoothwall.tgz'.",

/* nic.c */
/* TR_CONFIGURE_NETWORKING */
"Verkkoasetukset",
/* TR_CONFIGURE_NETWORKING_LONG */
"Aloita verkkoasetusten teko lataamalla oikea laiteohjain GREEN-verkkoliitnnlle. "  \
"Asennus voi tunnustella sovittimia puolestasi tai voit valita ohjaimen listasta. "  \
"Huomaa ett jos koneessa on useita verkkosovittimia, tapahtuu loppujen sovitinten "  \
"kyttnotto myhemmin. Ota mys huomioon, ett jos koneessa on muita "  \
"GREEN-liitnnn sovittimen kanssa samantyyppisi sovittimia ja annat niiden "  \
"laiteohjaimille lisasetuksia, on niden lisasetusten oltava sellaisia ett "  \
"kaikki nm sovittimet voivat kynnisty samanaikaisesti GREEN-liitnnn "  \
"kanssa.",
/* TR_INTERFACE_FAILED_TO_COME_UP */
"Verkkoliitnnn kynnistys eponnistui.",
/* TR_ENTER_NETWORK_DRIVER */
"Verkkosovittimen tunnistus eponnistui. Anna oikea laiteohjain " \
"ja mahdolliset lisasetukset verkkosovittimelle.",

/*********/
/* SETUP */
/*********/

/* main.c */
/* TR_HOSTNAME */
"Isntnimi",
/* TR_NETWORKING */
"Verkkoasetukset",
/* TR_DHCP_SERVER_CONFIGURATION */
"DHCP-palvelimen asetukset",
/* TR_ISDN_CONFIGURATION */
"ISDN-asetukset",
/* TR_ROOT_PASSWORD */
"\'root\' salasana",
/* TR_SETUP_PASSWORD */
"\'setup\' salasana",
/* TR_ADMIN_PASSWORD */
"Pkyttjn salasana",
/* TR_SECTION_MENU */
"Valikko",
/* TR_SELECT_THE_ITEM */
"Valitse kohde, jonka asetuksia haluat muuttaa.",
/* TR_SETUP_FINISHED */
"Asennus valmis. Paina OK kynnistksesi tietokoneen uudelleen.",
/* TR_SETUP_NOT_COMPLETE */
"Asennusta ei suoritettu loppuun. Suorita komento setup komentorivilt " \
"varmistaaksesi asennuksen onnistumisen.",

/* passwords.c */
/* TR_ENTER_ROOT_PASSWORD */
"Anna kyttjn 'root' salasana. Kyt tt tunnusta komentojen " \
"suorittamiseen komentorivilt.",
/* TR_SETTING_ROOT_PASSWORD */
"Asetaan kyttjn 'root' salasana...",
/* TR_PROBLEM_SETTING_ROOT_PASSWORD */
"Kyttjn 'root' salasanan asettaminen eponnistui.",
/* TR_ENTER_SETUP_PASSWORD */
"Anna kyttjn 'setup' salasana. Kyt tt tunnusta " \
"asennusohjelman suorittamiseen.",
/* TR_SETTING_SETUP_PASSWORD */
"Asetaan kyttjn 'setup' salasana...",
/* TR_PROBLEM_SETTING_SETUP_PASSWORD */
"Kyttjn 'setup' salasanan asettaminen eponnistui.",
/* TR_ENTER_ADMIN_PASSWORD */
"Anna SmoothWall pkyttjn salasana. Kyt tt tunnusta " \
"SmoothWallin web-hallintaan kirjautumiseen.",
/* TR_SETTING_ADMIN_PASSWORD */
"Asetetaan SmoothWall pkyttjn salasana...",
/* TR_PROBLEM_SETTING_ADMIN_PASSWORD */
"SmoothWall pkyttjn salasanan asettaminen eponnistui.",
/* TR_PASSWORD_PROMPT */
"Salasana:",
/* TR_AGAIN_PROMPT */
"Salasana uudestaan:",
/* TR_PASSWORD_CANNOT_BE_BLANK */
"Salasana ei voi olla tyhj.",
/* TR_PASSWORDS_DO_NOT_MATCH */
"Salasanat eivt tsm.",

/* hostname.c */
/* TR_ENTER_HOSTNAME */
"Anna koneen isntnimi.",
/* TR_HOSTNAME_CANNOT_BE_EMPTY */
"Isntnimi ei voi olla tyhj.",
/* TR_HOSTNAME_CANNOT_CONTAIN_SPACES */
"Isntnimess ei voi olla vlilyntej.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTNAME */
"Tiedostoa /etc/hostname ei voida kirjoittaa.",

/* isdn.c */
/* TR_GERMAN_1TR6 */
"Saksalainen 1TR6",
/* TR_EURO_EDSS1 */
"Euro (EDSS1)",
/* TR_LEASED_LINE */
"Kiinte linja",
/* TR_US_NI1 */
"US NI1",
/* TR_PROTOCOL_COUNTRY */
"Protokolla/Maa",
/* TR_ISDN_CARD */
"ISDN-sovitin",
/* TR_MSN_CONFIGURATION */
"Oma puhelinnumero (MSN/EAZ)",
/* TR_SET_ADDITIONAL_MODULE_PARAMETERS */
"Moduulin lisasetukset",
/* TR_RED_IN_USE */
"ISDN (tai muu ulkoinen yhteys) on kytss. Et voi muuttaa " \
"ISDN-asetuksia, kun RED-verkkoliitnt on aktiivinen.",
/* TR_ISDN_CONFIGURATION_MENU */
"ISDN-asetukset",
/* TR_ISDN_STATUS */
"ISDN kytt %s.\n\n" \
"   Protokolla: %s\n" \
"   Sovitin: %s\n" \
"   Oma puhelinnumero: %s\n\n" \
"Valitse asetus, jonka haluat muuttaa tai hyvksy nykyiset asetukset.",
/* TR_ISDN_NOT_YET_CONFIGURED */
"ISDN-asetukset eptydelliset. Valitse asetus, jonka haluat muuttaa.",
/* TR_ENABLE_ISDN */
"Ota ISDN kyttn",
/* TR_DISABLE_ISDN */
"Poista ISDN kytst",
/* TR_INITIALISING_ISDN */
"Alustetaan ISDN...",
/* TR_UNABLE_TO_INITIALISE_ISDN */
"ISDN alustus eponnistui.",
/* TR_ISDN_NOT_SETUP */
"ISDN-asennus ei ole valmis. Joitain asetuksia ei ole annettu.",
/* TR_ISDN_PROTOCOL_SELECTION */
"ISDN-protokollan valinta",
/* TR_CHOOSE_THE_ISDN_PROTOCOL */
"Valitse kytetty ISDN-protokolla.",
/* TR_AUTODETECT */
"* TUNNISTA AUTOMAATTISESTI *",
/* TR_ISDN_CARD_SELECTION */
"ISDN-sovittimen valinta",
/* TR_CHOOSE_THE_ISDN_CARD_INSTALLED */
"Valitse kyttmsi ISDN-sovitin.",
/* TR_CHECKING_FOR */
"Etsitn: %s",
/* TR_ISDN_CARD_NOT_DETECTED */
"Yhtn ISDN-sovitinta ei lytynyt. Moduuli saattaa vaatia lisasetuksia " \
"jos sovitin on ISA-liitntinen tai sovitin muuten vaatii niit.",
/* TR_DETECTED */
"Lydettin sovitin: %s",
/* TR_UNABLE_TO_FIND_AN_ISDN_CARD */
"Yhtn ISDN-sovitinta ei lytynyt. Moduuli saattaa vaatia lisasetuksia " \
"jos sovitin on ISA-liitntinen tai sovitin muuten vaatii niit.",
/* TR_ENTER_THE_LOCAL_MSN */
"Anna oma puhelinnumero (MSN/EAZ).",
/* TR_PHONENUMBER_CANNOT_BE_EMPTY */
"Puhelinnumero ei voi olla tyhj.",
/* TR_ENTER_ADDITIONAL_MODULE_PARAMS */
"Jotkin ISDN-sovittimet (varsinkin ISA-liitntiset) saattavat vaatia " \
"lisasetuksia IRQ ja IO-osoitteen osalta. Jos sinulla on " \
"tllainen ISDN-sovitin, anna lisasetukset thn. Esimerkiksi: " \
"\"io=0x280 irq=9\". Lisasetuksia kytetn sovittimen tunnistuksessa.",

/* networking.c */
/* TR_PUSHING_NETWORK_DOWN */
"Sammutetaan verkko-ohjelmisto...",
/* TR_PULLING_NETWORK_UP */
"Kynnistetn verkko-ohjelmisto...",
/* TR_NETWORK_CONFIGURATION_TYPE */
"Verkkoasetuksen tyyppi",
/* TR_DRIVERS_AND_CARD_ASSIGNMENTS */
"Laiteohjaimet ja verkkosovittimet",
/* TR_ADDRESS_SETTINGS */
"Osoitteet",
/* TR_DNS_AND_GATEWAY_SETTINGS */
"DNS ja yhdyskytv",
/* TR_RESTART_REQUIRED */
"\n\nKun asetukset on tehty, verkko-ohjelmisto on kynnistettv uudelleen.",
/* TR_CURRENT_CONFIG (first %s is type, second is restart message (or not) */
"Nykyinen asetus: %s%s",
/* TR_NETWORK_CONFIGURATION_MENU */
"Verkkoasetukset",
/* TR_NETWORK_CONFIGURATION_TYPE_LONG */
"Valitse SmoothWallin kyttm verkkoasetus. Valitse listasta, " \
"miss verkkoliitnniss kytetn ethernet-sovittimia. " \
"Valinnan muuttaminen vaatii verkko-ohjelmiston uudelleenkynnistyksen " \
"ja nollaa tehdyt laiteohjainvalinnat.",
/* TR_PUSHING_NON_LOCAL_NETWORK_DOWN */
"Sammutetaan ulkoinen verkko...",
/* TR_YOUR_CONFIGURATION_IS_SINGLE_GREEN_ALREADY_HAS_DRIVER */
"Tm asetus kytt yht GREEN-liitnt, " \
"jolle on jo laiteohjain.",
/* TR_CONFIGURE_NETWORK_DRIVERS */
"Valitse laiteohjaimet ja kohdista verkkosovittimet " \
"eri liitnnille.  Nykyiset asetukset:\n\n",
/* TR_DO_YOU_WISH_TO_CHANGE_THESE_SETTINGS */
"\nHaluatko muuttaa nit asetuksia?",
/* TR_UNCLAIMED_DRIVER */
"Lytyi kohdistamaton ethernet-sovitin:\n%s\n\n" \
"Voit kohdistaa sen:",
/* TR_CARD_ASSIGNMENT */
"Liitnnn kohdistus",
/* TR_PROBE */
"Tunnustele",
/* TR_SELECT */
"Valitse",
/* TR_NO_UNALLOCATED_CARDS */
"Kohdistamattomia sovittimia ei lytynyt, " \
"niit tarvitaan enemmn. Voit tunnustella verkkosovittimia tai " \
"valita laiteohjaimen listasta.",
/* TR_UNABLE_TO_FIND_ANY_ADDITIONAL_DRIVERS */
"Uusia verkkosovittimia ei lytynyt.",
/* TR_ALL_CARDS_SUCCESSFULLY_ALLOCATED */
"Kaikki verkkosovittimet kohdistettu.",
/* TR_NOT_ENOUGH_CARDS_WERE_ALLOCATED */
"Liian vhn kohdistettuja verkkosovittimia.",
/* TR_MANUAL */
"* KSIN *",
/* TR_SELECT_NETWORK_DRIVER */
"Valitse laiteohjain",
/* TR_SELECT_NETWORK_DRIVER_LONG */
"Valitse verkkosovittimen kyttm laiteohjain. " \
"Valita KSIN mahdollistaa laitohjainmoduulin nimen ja lisasetusten " \
"syttmisen. Tm voi olla tarpeen joidenkin sovittimien laiteohjainten " \
"kanssa (jotkin ISA-liitntiset sovittimet).",
/* TR_UNABLE_TO_LOAD_DRIVER_MODULE */
"Laiteohjaimen lataus eponnistui.",
/* TR_THIS_DRIVER_MODULE_IS_ALREADY_LOADED */
"Laiteohjain on jo ladattu.",
/* TR_MODULE_PARAMETERS */
"Anna moduulin nimi ja tarvittaessa lisasetukset.",
/* TR_LOADING_MODULE */
"Lataan moduulia...",
/* TR_WARNING */
"VAROITUS",
/* TR_WARNING_LONG */
"Jos muutat tmn IP-osoitteen ja olet etyhteydess koneeseen, " \
"yhteys katkeaa ja joudut ottamaan uudestaan yhteytt uuteen IP-osoitteeseen. " \
"Tm on vaarallinen toimenpide ja sit tulisi yritt vain jos " \
"pset mahdollisessa virhetilanteessa kirjautumaan SmoothWall-koneen " \
"omalle konsolille.",
/* TR_SINGLE_GREEN */
"Tm asetus kytt yht GREEN-liitnt.",
/* TR_SELECT_THE_INTERFACE_YOU_WISH_TO_RECONFIGURE */
"Valitse liitnt, jonka asetuksia haluat muuttaa.",
/* TR_DNS_GATEWAY_WITH_GREEN */
"Tm kokoonpano ei kyt ethernet-sovitinta RED-verkkoliitnnss. " \
"DNS- ja Oletusyhdyskytv -asetukset tehdn automaattisesti " \
"yhteytt luotaessa.",
/* TR_PRIMARY_DNS */
"Ensisijainen DNS:",
/* TR_SECONDARY_DNS */
"Toissijainen DNS:",
/* TR_DEFAULT_GATEWAY */
"Oletusyhdyskytv:",
/* TR_DNS_AND_GATEWAY_SETTINGS_LONG */
"Anna DNS- ja oletusyhdyskytv-asetukset. Nit asetuksia kytetn vain, " \
"jos RED-liitnt ei kyt DHCPt.",
/* TR_PRIMARY_DNS_CR */
"Ensisijainen DNS\n",
/* TR_SECONDARY_DNS_CR */
"Toissijainen DNS\n",
/* TR_DEFAULT_GATEWAY_CR */
"Oletusyhdyskytv\n",
/* TR_SECONDARY_WITHOUT_PRIMARY_DNS */
"Toissijainen DNS annettu, mutta ensisijainen DNS puuttuu",
/* TR_UNKNOWN */
"TUNTEMATON",
/* TR_NO_ORANGE_INTERFACE */
"ORANGE-liitnt ei ole annettu.",
/* TR_MISSING_ORANGE_IP */
"ORANGE-liitnnn IP-asetuksia ei ole annettu.",
/* TR_NO_RED_INTERFACE */
"RED-liitnt ei ole annettu.",
/* TR_MISSING_RED_IP */
"RED-liitnnn IP-asetuksia ei ole annettu.",

/* dhcp.c */
/* TR_START_ADDRESS */
"Ensimminen osoite:",
/* TR_END_ADDRESS */
"Viimeinen osoite:",
/* TR_DEFAULT_LEASE */
"Istunnon oletuskestoaika:",
/* TR_MAX_LEASE */
"Istunnon kestoaika enintn:",
/* TR_DOMAIN_NAME_SUFFIX */
"Toimialueen tunnus:",
/* TR_CONFIGURE_DHCP */
"Anna DHCP-palvelimen asetukset.",
/* TR_START_ADDRESS_CR */
"Ensimminen osoite\n",
/* TR_END_ADDRESS_CR */
"Viimeinen osoite\n",
/* TR_DEFAULT_LEASE_CR */
"Oletusistunto\n",
/* TR_MAX_LEASE_CR */
"Istunto enintn\n",
/* TR_DOMAIN_NAME_SUFFIX_CR */
"Toimialueen tunnus\n",

/* keymap.c */
/* TR_KEYBOARD_MAPPING */
"Nppimistkartta",
/* TR_KEYBOARD_MAPPING_LONG */
"Valitse kyttmsi nppimist alla olevasta listasta.",

/* timezone.c */
/* TR_TIMEZONE */
"Aikavyhyke",
/* TR_TIMEZONE_LONG */
"Valitse aikavyhyke alla olevasta listasta.",

/* usbadsl.c */
/* TR_USB_CONTROLLER */
"Valitse USB-ohjain",
/* TR_USBADSL_STATUS */
"USB ADSL kytt: %s\n" \
"   Ohjain: %s\n\n" \
"Valitse asetus, jonka haluat muuttaa tai hyvksy nykyiset asetukset.",
/* TR_USBADSL_CONFIGURATION */
"USB ADSL-asetukset",
/* TR_ENABLE_USBADSL */
"Ota USB ADSL kyttn",
/* TR_DISABLE_USBADSL */
"Poista USB ADSL kytst",
/* TR_INITIALISING_USBADSL */
"Alustetaan USB ADSL.",
/* TR_UNABLE_TO_INITIALISE_USBADSL */
"USB ADSL alustus eponnistui",
/* TR_USBADSL_NOT_SETUP */
"USB ADSL asetuksia ei ole annettu.",
/* TR_USB_CONTROLLER_SELECTION */
"Valitse USB-ohjain",
/* TR_CHOOSE_THE_USB_CONTROLLER_INSTALLED */
"Valitse kytettv USB-ohjain.",
/* TR_USB_CONTROLLER_NOT_DETECTED */
"USB-ohjainta ei lytynyt.",
/* TR_UNABLE_TO_FIND_A_USB_CONTROLLER */
"USB-ohjainta ei lytynyt.",
/* TR_STARTING_UP_USBADSL */
"Kynnistn USB ADSL..."

};
