/* SmoothWall libsmooth.
 *
 * This program is distributed under the terms of the GNU General Public
 * Licence.  See the file COPYING for details.
 *
 * (c) Lawrence Manning, 2001
 *
 * Brazillian Portuguese Translation Team:
 * Gilberto Gaudencio
 * Uelinton B. dos Santos
 *
 * filename: brazillain.c
 * Contains brazillian strings. */

#include "libsmooth.h"

char *brazilian_tr[] = {

/**********/
/* COMMON */
/**********/

/* TR_OK */
"Ok",
/* TR_CANCEL */
"Cancelar",
/* TR_INSTALLATION_CANCELED */
"Instalao cancelada.",
/* TR_HELPLINE */
"              <Tab>/<Alt-Tab> movimentar   |  <Espao> selecionar",
/* TR_QUIT */
"Sair",
/* TR_DISABLED */
"Desativado",
/* TR_ENABLED */
"Ativado",
/* TR_UNSET */
"No especificado",
/* TR_UNABLE_TO_OPEN_SETTINGS_FILE */
"No foi possvel abrir arquivo de configurao",
/* TR_DONE */
"Feito",
/* TR_PROBE_FAILED */
"A auto-deteco falhou.",

/*************/
/* LIBSMOOTH */
/*************/

/* main.c  */

/* netstuff.c */
/* TR_IP_ADDRESS_PROMPT */
"Endereo IP:",
/* TR_NETWORK_ADDRESS_PROMPT */
"Endereo de rede:",
/* TR_NETMASK_PROMPT */
"Mscara de rede:",
/* TR_ENTER_IP_ADDRESS_INFO */
"Introduza informaes sobre o endereo IP",
/* TR_INVALID_FIELDS */
"Os seguintes campos no so vlidos:\n\n",
/* TR_IP_ADDRESS_CR */
"Endereo IP\n",
/* TR_NETWORK_ADDRESS_CR */
"Endereo de rede\n",
/* TR_NETWORK_MASK_CR */
"Mscara de rede\n",
/* TR_INTERFACE (%s is interface name) */
"Interface %s",
/* TR_ENTER_THE_IP_ADDRESS_INFORMATION (%s is interface name) */
"Introduza informaes sobre o endereo IP da interface %s.",
/* TR_LOOKING_FOR_NIC (%s is a nic name) */
"Procurando: %s",
/* TR_FOUND_NIC (%s is a nic name) */
"SmoothWall detectou o seguinte NIC nesta mquina: %s",
/* TR_MODULE_NAME_CANNOT_BE_BLANK */
"O nome do mdulo no pode ser nulo.",
/* TR_STATIC */
"Esttico",
/* TR_DHCP_HOSTNAME */
"Nome do servidor DHCP:",
/* TR_DHCP_HOSTNAME_CR */
"Nome do servidor DHCP\n",

/* misc.c */
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_MAIN_HOSTNAMECONF */
"Impossvel salvar /var/smoothwall/main/hostname.conf",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS */
"Impossvel salvar /etc/hosts.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS_DENY */
"Impossvel salvar /etc/hosts.deny.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS_ALLOW */
"Impossvel salvar /etc/hosts.allow.",
/* TR_UNABLE_TO_SET_HOSTNAME */
"Impossvel salvar nome do servidor.",

/***********/
/* INSTALL */
/***********/
/* TR_WELCOME */
"Seja bem vindo ao programa de instalao SmootWall. Por favor " \
"visite a nossa pgina em http://www.smoothwall.org. Selecionar " \
"Cancelar em qualquer das telas seguintes reiniciar o computador.",

/* TR_NO_IDE_HARDDISK */
"Nenhum disco rgido IDE encontrado.",
/* TR_SELECT_INSTALLATION_MEDIA */
"Selecione o modo de instalao",
/* TR_SELECT_INSTALLATION_MEDIA_LONG */
"SmoothWall pode ser instalado de diversas formas. A mais simples  usar " \
"o leitor de CDROM do computador. Caso no seja possvel, pode-se tambm "\
"instalar atravs de outro computador em rede que tenha os arquivos de "\
"instalao disponveis via HTTP. Neste caso ser necessrio o disquete "\
"com os controladores de rede.",
/* TR_NO_IDE_CDROM */
"Nenhum CDROM IDE encontrado.",
/* TR_INSERT_CDROM */
"Por favor insira o CD SmoothWall.",
/* TR_INSERT_FLOPPY */
"Por favor insira o disquete de controladores SmoothWall.",
/* TR_PREPARE_HARDDISK */
"O programa de instalao ir agora preparar o disco rgido IDE %s. " \
"Primeiro sero criadas parties no disco, e depois cada partio ser " \
"formatada.",
/* TR_PARTITIONING_DISK */
"Criando parties no disco...",
/* TR_UNABLE_TO_PARTITION */
"Impossvel criar parties no disco.",
/* TR_MAKING_SWAPSPACE */
"Criando espao de swap...",
/* TR_UNABLE_TO_MAKE_SWAPSPACE */
"Impossvel criar espao de swap.",
/* TR_MAKING_ROOT_FILESYSTEM */
"Criando sistema de arquivos root...",
/* TR_UNABLE_TO_MAKE_ROOT_FILESYSTEM */
"Impossvel criar sistema de arquivos root.",
/* TR_MOUNTING_ROOT_FILESYSTEM */
"Montando sistema de arquivos root...",
/* TR_UNABLE_TO_MOUNT_ROOT_FILESYSTEM */
"Impossvel montar sistema de arquivos root.",
/* TR_MAKING_BOOT_FILESYSTEM */
"Criando sistema de arquivos boot...",
/* TR_UNABLE_TO_MAKE_BOOT_FILESYSTEM */
"Impossvel criar sistema de arquivos boot.",
/* TR_MOUNTING_BOOT_FILESYSTEM */
"Montando boot...",
/* TR_UNABLE_TO_MOUNT_BOOT_FILESYSTEM */
"Impossvel montar sistema de arquivos boot.",
/* TR_MAKING_LOG_FILESYSTEM */
"Criando sistema de arquivos log...",
/* TR_UNABLE_TO_MAKE_LOG_FILESYSTEM */
"Impossvel criar sistema de arquivos log.",
/* TR_MOUNTING_LOG_FILESYSTEM */
"Montando sistema de arquivos log...",
/* TR_UNABLE_TO_MOUNT_LOG_FILESYSTEM */
"Impossvel montar sistema de arquivos log.",
/* TR_MOUNTING_SWAP_PARTITION */
"Montando sistema de arquivos swap...",
/* TR_UNABLE_TO_MOUNT_SWAP_PARTITION */
"Impossvel montar sistema de arquivos swap.",
/* TR_NETWORK_SETUP_FAILED */
"A configurao da rede falhou.",
/* TR_NO_TARBALL_DOWNLOADED */
"Nenhum arquivo tarball transferido.",
/* TR_INSTALLING_FILES */
"Instalando arquivos...",
/* TR_UNABLE_TO_INSTALL_FILES */
"Impossvel instalar arquivos.",
/* TR_UNABLE_TO_REMOVE_TEMP_FILES */
"Impossvel remover arquivos temporrios.",
/* TR_ERROR_WRITING_CONFIG */
"Erro ao salvar arquivo de configurao.",
/* TR_INSTALLING_LILO */
"Instalando LILO...",
/* TR_UNABLE_TO_INSTALL_LILO */
"Impossvel instalar LILO.",
/* TR_UNABLE_TO_UNMOUNT_HARDDISK */
"Impossvel desmontar disco rgido.",
/* TR_UNABLE_TO_UNMOUNT_CDROM */
"Impossvel desmontar CDROM/disquete.",
/* TR_UNABLE_TO_EJECT_CDROM */
"Impossvel ejetar CDROM.",
/* TR_CONGRATULATIONS */
"Parabns!",
/* TR_CONGRATULATIONS_LONG */
"SmoothWall foi instalado com sucesso. Por favor remova quaisquer disquetes " \
"ou CD-ROMs do computador. Em seguida ser possvel configurar a conexo ISDN, " \
"interfaces de rede, e senhas do sistema. Aps ter terminado a " \
"configurao, dever apontar o seu browser a http://smoothwall:81 ou " \
"https://smoothwall:445 (assumindo que smoothwall  o nome deste sistema) e " \
"configurar o modem (se necessrio) e o acesso remoto. Lembre-se de ativar " \
"a senha para o usurio 'dial' caso queira permitir que outros " \
"usurios alm do 'admin' controlem a conexo.",

/* TR_PRESS_OK_TO_REBOOT */
"Pressione Ok para reiniciar.",
/* TR_ERROR */
"Erro",
/* TR_CALCULATING_MODULE_DEPENDANCIES */
"Calculando dependncias dos mdulos...",
/* TR_UNABLE_TO_CALCULATE_MODULE_DEPENDANCIES */
"Impossvel calcular dependncias dos mdulos.",

/* cdrom.c */
/* TR_SELECT_CDROM_TYPE */
"Selecione o tipo de CDROM",
/* TR_SELECT_CDROM_TYPE_LONG */
"Nenhum CDROM IDE foi detectado nesta mquina. Por favor qual dos seguintes " \
"controladores deseja utilizar para que SmoothWall tenha acesso ao CDROM.",
/* TR_SUGGEST_IO (%x is an IO number) */
"(sugere %x)",
/* TR_SUGGEST_IRQ (%d is an IRQ number) */
"(sugere %d)",
/* TR_CONFIGURE_THE_CDROM */
"Configure o CDROM escolhendo o endereo IO e/ou IRQ apropriados.",
/* TR_INVALID_IO (note extra space) */
"Os detalhes da porta IO introduzidos no so vlidos. ",
/* TR_INVALID_IRQ */
"Os detalhes do IRQ introduzidos no so vlidos.",

/* config.c */
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_MAIN_SETTINGS */
"Impossvel salvar /var/smoothwall/main/settings.",
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_ETHERNET_SETTINGS */
"Impossvel salvar /var/smoothwall/ethernet/settings.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK */
"Impossvel criar ligao simblica /dev/harddisk.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK1 */
"Impossvel criar ligao simblica /dev/harddisk1.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK2 */
"Impossvel criar ligao simblica /dev/harddisk2.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK3 */
"Impossvel criar ligao simblica /dev/harddisk3.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK4 */
"Impossvel criar ligao simblica /dev/harddisk4.",

/* net.c */
/* TR_DOWNLOADING */
"Transferindo...",
/* TR_FAILED_TO_DOWNLOAD */
"A transferncia falhou.",
/* TR_ENTER_URL */
"Digite o URL completo para o arquivo tar.gz SmoothWall. " \
"AVISO: DNS indisponvel! O URL deve terminar com o arquivo 'smoothwall.tgz'.",

/* nic.c */
/* TR_CONFIGURE_NETWORKING */
"Configurao da rede",
/* TR_CONFIGURE_NETWORKING_LONG */
"Pode agora configurar a rede, carregando primeiro o controlador correto para " \
"a interface VERDE. Pode faz-lo usando a auto-deteco da interface de rede " \
"ou escolhendo o controlador adequado de uma lista. Note que se possui interfaces " \
"de rede adicionais, poder configur-las posteriormente durante a instalao. " \
"Note tambm que se possui interfaces adicionais do mesmo tipo da interface VERDE, " \
"e se cada uma necessitar de parmetros especiais, deve especific-los todos de " \
"de forma a que todas as interfaces se tornem ativas ao configurar a interface VERDE.",

/* TR_INTERFACE_FAILED_TO_COME_UP */
"A interface falhou ao inicializar.",
/* TR_ENTER_NETWORK_DRIVER */
"A deteco automtica falhou. Especifique o controlador e " \
"os parmetros opcionais para a interface de rede.",

/*********/
/* SETUP */
/*********/

/* main.c */
/* TR_HOSTNAME */
"Nome do servidor",
/* TR_NETWORKING */
"Rede",
/* TR_DHCP_SERVER_CONFIGURATION */
"Configurao do servidor DHCP",
/* TR_ISDN_CONFIGURATION */
"Configurao ISDN",
/* TR_ROOT_PASSWORD */
"Senha de \'root\'",
/* TR_SETUP_PASSWORD */
"Senha de \'setup\'",
/* TR_ADMIN_PASSWORD */
"Senha de admin",
/* TR_SECTION_MENU */
"Men de sees",
/* TR_SELECT_THE_ITEM */
"Selecione o item que deseja configurar.",
/* TR_SETUP_FINISHED */
"Configurao completa.  Pressione Ok para reiniciar.",
/* TR_SETUP_NOT_COMPLETE */
"A configurao inicial no foi terminada com sucesso. Assegure-se que esta " \
"tenha sido completada devidamente antes de tentar executar o programa setup " \
"na linha de comando.",

/* passwords.c */
/* TR_ENTER_ROOT_PASSWORD */
"Digite a senha para o usurio 'root'. Este  o usurio que " \
"tem acesso  linha de comando.",
/* TR_SETTING_ROOT_PASSWORD */
"Atualizando a senha do usurio 'root'...",
/* TR_PROBLEM_SETTING_ROOT_PASSWORD */
"Erro ao atualizar a senha do usurio 'root'.",
/* TR_ENTER_SETUP_PASSWORD */
"Digite a senha para o usurio 'setup'. Este  o usurio que " \
"tem acesso ao programa setup.",
/* TR_SETTING_SETUP_PASSWORD */
"Atualizando a senha do usurio 'setup'...",
/* TR_PROBLEM_SETTING_SETUP_PASSWORD */
"Erro ao atualizar a senha do usuario 'setup'.",
/* TR_ENTER_ADMIN_PASSWORD */
"Digite a senha para o usurio 'admin'. Este  o usurio que " \
"tem acesso  administrao SmoothWall via web.",
/* TR_SETTING_ADMIN_PASSWORD */
"Atualizando a senha do usurio 'admin'...",
/* TR_PROBLEM_SETTING_ADMIN_PASSWORD */
"Erro ao atualizar a senha do usurio 'admin'.",
/* TR_PASSWORD_PROMPT */
"Senha:",
/* TR_AGAIN_PROMPT */
"Confirmao:",
/* TR_PASSWORD_CANNOT_BE_BLANK */
"A senha no pode ser nula.",
/* TR_PASSWORDS_DO_NOT_MATCH */
"As senhas no coincidem.",

/* hostname.c */
/* TR_ENTER_HOSTNAME */
"Atribua um nome a este computador.",
/* TR_HOSTNAME_CANNOT_BE_EMPTY */
"O nome do servidor no pode ser nulo.",
/* TR_HOSTNAME_CANNOT_CONTAIN_SPACES */
"O nome do servidor no pode conter espaos.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTNAME */
"Impossvel gravar /etc/hostname",

/* isdn.c */
/* TR_GERMAN_1TR6 */
"German 1TR6",
/* TR_EURO_EDSS1 */
"Euro (EDSS1)",
/* TR_LEASED_LINE */
"Leased line",
/* TR_US_NI1 */
"US NI1",
/* TR_PROTOCOL_COUNTRY */
"Protocolo/Pas",
/* TR_ISDN_CARD */
"Adaptador ISDN",
/* TR_MSN_CONFIGURATION */
"N de telefone local (MSN/EAZ)",
/* TR_SET_ADDITIONAL_MODULE_PARAMETERS */
"Especifique parmetros adicionais",
/* TR_RED_IN_USE */
"A linha ISDN (ou outra conexo externa) j est sendo utilizada.  No  possvel " \
"configurar a linha ISDN enquanto a interface VERMELHA estiver ativa.",
/* TR_ISDN_CONFIGURATION_MENU */
"Men de configurao ISDN",
/* TR_ISDN_STATUS */
"A linha ISDN est %s.\n\n" \
"   Protocolo: %s\n" \
"   Interface: %s\n" \
"   N de telefone local: %s\n\n" \
"Selecione o item que deseja reconfigurar, ou utilize a configurao atual.",
/* TR_ISDN_NOT_YET_CONFIGURED */
"A linha ISDN ainda no foi configurada. Selecione o item que deseja configurar.",
/* TR_ENABLE_ISDN */
"Ativar ISDN",
/* TR_DISABLE_ISDN */
"Desativar ISDN",
/* TR_INITIALISING_ISDN */
"Inicializando ISDN...",
/* TR_UNABLE_TO_INITIALISE_ISDN */
"Impossvel inicializar ISDN.",
/* TR_ISDN_NOT_SETUP */
"a linha ISDN ainda no foi configurada. Alguns items ainda no foram selecionados.",
/* TR_ISDN_PROTOCOL_SELECTION */
"Seleo de protocolo ISDN",
/* TR_CHOOSE_THE_ISDN_PROTOCOL */
"Escolha o protocolo adequado.",
/* TR_AUTODETECT */
"* AUTO-DETECO *",
/* TR_ISDN_CARD_SELECTION */
"Seleo do adaptador ISDN",
/* TR_CHOOSE_THE_ISDN_CARD_INSTALLED */
"Escolha o adaptador ISDN instalado neste computador.",
/* TR_CHECKING_FOR */
"Procurando: %s",
/* TR_ISDN_CARD_NOT_DETECTED */
"Adaptador ISDN no detectado. Pode ser necessrio especificar parmetros " \
"adicionais se o tipo do adaptador for ISA ou caso tenha requerimentos especiais.",
/* TR_DETECTED */
"Detectado: %s",
/* TR_UNABLE_TO_FIND_AN_ISDN_CARD */
"Adaptador ISDN no detectado. Pode ser necessrio especificar parmetros " \
"adicionais se o tipo do adaptador for ISA ou caso tenha requerimentos especiais.",
/* TR_ENTER_THE_LOCAL_MSN */
"Digite o n de telefone local (MSN/EAZ).",
/* TR_PHONENUMBER_CANNOT_BE_EMPTY */
"O n de telefone no pode ser nulo.",
/* TR_ENTER_ADDITIONAL_MODULE_PARAMS */
"Alguns adaptadores (especialmente os ISA) podem requerer parmetros adicionais " \
"para especificar o IRQ e o endereo IO. Se possui um destes adaptadores, digite " \
"esses parmetros aqui. Por exemplo: " \
"\"io=0x280 irq=9\". Estes sero usados durante a deteco.",

/* networking.c */
/* TR_PUSHING_NETWORK_DOWN */
"Desativando a rede...",
/* TR_PULLING_NETWORK_UP */
"Ativando a rede...",
/* TR_NETWORK_CONFIGURATION_TYPE */
"Tipo de configurao da rede",
/* TR_DRIVERS_AND_CARD_ASSIGNMENTS */
"Controladores e atribuio de adaptadores",
/* TR_ADDRESS_SETTINGS */
"Endereos",
/* TR_DNS_AND_GATEWAY_SETTINGS */
"DNS e Gateway",
/* TR_RESTART_REQUIRED */
"\n\nAo completar a configurao, a rede deve ser reinicializada.",
/* TR_CURRENT_CONFIG (first %s is type, second is restart message (or not) */
"Configurao atual: %s%s",
/* TR_NETWORK_CONFIGURATION_MENU */
"Men de configurao da rede",
/* TR_NETWORK_CONFIGURATION_TYPE_LONG */
"Selecione a configurao de rede para o SmoothWall. Os seguintes tipos " \
"de configurao listam as interfaces que possuem conexo ethernet. " \
"Se alterar esta configurao, ser necessrio reinicializar a rede, e ter " \
"de reconfigurar a atribuio de controladores de rede.",
/* TR_PUSHING_NON_LOCAL_NETWORK_DOWN */
"Desativando a rede no-local...",
/* TR_YOUR_CONFIGURATION_IS_SINGLE_GREEN_ALREADY_HAS_DRIVER */
"A configurao atual especifica uma nica interface VERDE, " \
"a qual j possui um controlador associado.",
/* TR_CONFIGURE_NETWORK_DRIVERS */
"Configure os controladores de rede, e as interfaces a que cada " \
"adaptador est associado. A configurao atual  a seguinte:\n\n",
/* TR_DO_YOU_WISH_TO_CHANGE_THESE_SETTINGS */
"\nPretende alterar estes parmetros?",
/* TR_UNCLAIMED_DRIVER */
"Existe um adaptador ethernet livre do tipo:\n%s\n\n" \
"Pode atribu-lo a:",
/* TR_CARD_ASSIGNMENT */
"Atribuio de adaptadores",
/* TR_PROBE */
"Auto-deteco",
/* TR_SELECT */
"Seleo",
/* TR_NO_UNALLOCATED_CARDS */
"No existem adaptadores de rede livres, " \
"mas so necessrios mais adaptadores. Pode optar por auto-detectar ou " \
"por escolher um controlador da lista.",
/* TR_UNABLE_TO_FIND_ANY_ADDITIONAL_DRIVERS */
"No foi possivel encontrar controladores adicionais.",
/* TR_ALL_CARDS_SUCCESSFULLY_ALLOCATED */
"Todos os adaptadores foram atribuidos com sucesso.",
/* TR_NOT_ENOUGH_CARDS_WERE_ALLOCATED */
"No foram atribuidos adaptadores suficientes.",
/* TR_MANUAL */
"* MANUAL *",
/* TR_SELECT_NETWORK_DRIVER */
"Selecionar controlador de rede",
/* TR_SELECT_NETWORK_DRIVER_LONG */
"Selecione o controlador de rede para o adaptador instalado neste " \
"computador. Se selecionar MANUAL, ter a oportunidade de especificar " \
"o nome do mdulo controlador e eventuais parmetros para controladores " \
"que tenham requisitos especiais, como por exemplo adaptadores ISA.",
/* TR_UNABLE_TO_LOAD_DRIVER_MODULE */
"Impossvel carregar o mdulo controlador.",
/* TR_THIS_DRIVER_MODULE_IS_ALREADY_LOADED */
"Este mdulo controlador j est carregado.",
/* TR_MODULE_PARAMETERS */
"Digite o nome do mdulo controlador e os respectivos parmetros",
/* TR_LOADING_MODULE */
"Carregando mdulo...",
/* TR_WARNING */
"AVISO",
/* TR_WARNING_LONG */
"Se alterar este endereo IP enquanto estiver ligado remotamente, " \
"a sua conexo ao computador SmoothWall ser interompida, e ter de " \
"voltar a conectar-se atravs do novo endereo IP. Trata-se de um procedimento " \
"arriscado, e s deve ser tentado caso tenha acesso fsico  mquina, para " \
"o caso de algo correr mal.",
/* TR_SINGLE_GREEN */
"O sistema est configurado para uma nica interface VERDE.",
/* TR_SELECT_THE_INTERFACE_YOU_WISH_TO_RECONFIGURE */
"Selecione a interface que pretende reconfigurar.",
/* TR_DNS_GATEWAY_WITH_GREEN */
"A configurao atual no utiliza um adaptador ethernet associado  " \
"interface VERMELHA. As informaes relativas a DNS e gateway para " \
"usurios de conexes telefnicas sero configuradas automaticamente " \
"ao efetuar a conexo.",
/* TR_PRIMARY_DNS */
"DNS primrio:",
/* TR_SECONDARY_DNS */
"DNS secundrio:",
/* TR_DEFAULT_GATEWAY */
"Gateway:",
/* TR_DNS_AND_GATEWAY_SETTINGS_LONG */
"Digite as informaes relativas a DNS e gateway. Estas informaes sero " \
"usadas apenas se o DHCP estiver desligado na interface VERMELHA.",
/* TR_PRIMARY_DNS_CR */
"DNS primrio\n",
/* TR_SECONDARY_DNS_CR */
"DNS secundrio\n",
/* TR_DEFAULT_GATEWAY_CR */
"Gateway\n",
/* TR_SECONDARY_WITHOUT_PRIMARY_DNS */
"DNS secundrio especificado sem o respectivo DNS primrio",
/* TR_UNKNOWN */
"DESCONHECIDO",
/* TR_NO_ORANGE_INTERFACE */
"Nenhuma interface LARANJA configurada.",
/* TR_MISSING_ORANGE_IP */
"Faltam as informaes sobre o endereo IP da interface LARANJA.",
/* TR_NO_RED_INTERFACE */
"Nenhuma interface VERMELHA configurada.",
/* TR_MISSING_RED_IP */
"Faltam as informaes sobre o endereo IP da interface VERMELHA.",

/* dhcp.c */
/* TR_START_ADDRESS */
"Endereo inicial:",
/* TR_END_ADDRESS */
"Endereo final:",
/* TR_DEFAULT_LEASE */
"Aluguel por defeito (mins):",
/* TR_MAX_LEASE */
"Aluguel mximo (mins):",
/* TR_DOMAIN_NAME_SUFFIX */
"Nome do domnio (sufixo):",
/* TR_CONFIGURE_DHCP */
"Configure o servidor DHCP digitando a informao dos seus parmetros.",
/* TR_START_ADDRESS_CR */
"Endereo inicial\n",
/* TR_END_ADDRESS_CR */
"Endereo final\n",
/* TR_DEFAULT_LEASE_CR */
"Tempo de aluguel por defeito\n",
/* TR_MAX_LEASE_CR */
"Tempo de aluguel mximo\n",
/* TR_DOMAIN_NAME_SUFFIX_CR */
"Nome de domnio (sufixo)\n",

/* keymap.c */
/* TR_KEYBOARD_MAPPING */
"Mapas de teclado",
/* TR_KEYBOARD_MAPPING_LONG */
"Escolha o seu tipo de teclado na lista abaixo.",

/* timezone.c */
/* TR_TIMEZONE */
"Fuso horrio",
/* TR_TIMEZONE_LONG */
"Escolha o seu fuso horrio na lista abaixo.",

/* usbadsl.c */
/* TR_USB_CONTROLLER */
"Escolha o controlador USB",
/* TR_USBADSL_STATUS */
"USB ADSL est atualmente: %s\n" \
"   Controlador: %s\n\n" \
"Selecione o item que pretende reconfigurar, ou use a configurao actual.",
/* TR_USBADSL_CONFIGURATION */
"Configurao USB ADSL",
/* TR_ENABLE_USBADSL */
"Ativar USB ADSL",
/* TR_DISABLE_USBADSL */
"Desativar USB ADSL",
/* TR_INITIALISING_USBADSL */
"Inicializando USB ADSL.",
/* TR_UNABLE_TO_INITIALISE_USBADSL */
"Impossvel inicializar USB ADSL",
/* TR_USBADSL_NOT_SETUP */
"USB ADSL no configurado.",
/* TR_USB_CONTROLLER_SELECTION */
"Seleo de controlador USB",
/* TR_CHOOSE_THE_USB_CONTROLLER_INSTALLED */
"Escolha o controlador USB instalado na mquina SmoothWall.",
/* TR_USB_CONTROLLER_NOT_DETECTED */
"Controlador USB no detectado.",
/* TR_UNABLE_TO_FIND_A_USB_CONTROLLER */
"No foi possvel encontrar um controlador USB..",
/* TR_STARTING_UP_USBADSL */
"Ativando USB ADSL..."

};
