/* SmoothWall libsmooth.
 *
 * This program is distributed under the terms of the GNU General Public
 * Licence.  See the file COPYING for details.
 *
 * (c) Lawrence Manning, 2001
 *
 * (c) French Translation Team:
 * David Boileau
 * Thierry Charbonnel
 * Frederic Gonnet   
 * Francois Thomas
 * Fabien Illide
 * Christopher Heger 
 * Manu El Poulpe     
 * Frederic Legrain   
 * Roger De Riemaecker
 * Eric Vaneberck
 * Ismail Simoes
 * Denis Renard
 * Pierre
 * Andre Joanisse 
 * Xavier de Gelis
 * Nicolas Micheli
 * Hughes Devaux
 * John S. Gage
 * Jeff   
 * nicolas
 * Ikos
 * Cdric Thvenet
 * Veronique Marie Hammonds
 *
 * filename: french.c
 * Contains french strings. */

#include "libsmooth.h"

char *french_tr[] = {

/**********/
/* COMMON */
/**********/

/* TR_OK */
"Ok",
/* TR_CANCEL */
"Annuler",
/* TR_INSTALLATION_CANCELED */
"L'installation a t annule.",
/* TR_HELPLINE */
"              <Tab>/<Alt-Tab> entre champs   |  <Space> slectionner",
/* TR_QUIT */
"Quitter",
/* TR_DISABLED */
"Dsactiver",
/* TR_ENABLED */
"Activer",
/* TR_UNSET */
"INACTIF",
/* TR_UNABLE_TO_OPEN_SETTINGS_FILE */
"Le fichier de configuration ne peut pas tre ouVERTEEEE",
/* TR_DONE */
"Terminer",
/* TR_PROBE_FAILED */
"La dtection automatique a chou.",

/*************/
/* LIBSMOOTH */
/*************/

/* main.c  */

/* netstuff.c */
/* TR_IP_ADDRESS_PROMPT */
"Adresse IP:",
/* TR_NETWORK_ADDRESS_PROMPT */
"Adresse rseau:",
/* TR_NETMASK_PROMPT */
"Masque de rseau:",
/* TR_ENTER_IP_ADDRESS_INFO */
"Inscrivez l'information de l'adresse IP",
/* TR_INVALID_FIELDS */
"Les champs qui suivent ne sont pas valables:\n\n",
/* TR_IP_ADDRESS_CR */
"Adresse IP\n",
/* TR_NETWORK_ADDRESS_CR */
"Adresse rseau\n",
/* TR_NETWORK_MASK_CR */
"Masque de rseau\n",
/* TR_INTERFACE (%s is interface name) */
"%s interface",
/* TR_ENTER_THE_IP_ADDRESS_INFORMATION (%s is interface name) */
"Inscrivez l'information de l'adresse IP pour l'interface %s.",
/* TR_LOOKING_FOR_NIC (%s is a nic name) */
"Recherche: %s",
/* TR_FOUND_NIC (%s is a nic name) */
"SmoothWall a dtect l'interface rseau dans votre machine: %s",
/* TR_MODULE_NAME_CANNOT_BE_BLANK */
"Le nom du module ne peut pas tre vide.",
/* TR_STATIC */
"Statique",
/* TR_DHCP_HOSTNAME */
"Nom d'hte DHCP:",
/* TR_DHCP_HOSTNAME_CR */
"Nom d'hte DHCP\n",

/* misc.c */
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_MAIN_HOSTNAMECONF */
"Il n'est pas possible d'crire /var/smoothwall/main/hostname.conf",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS */
"Il n'est pas possible d'crire /etc/hosts.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS_DENY */
"Il n'est pas possible d'crire /etc/hosts.deny.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS_ALLOW */
"Il n'est pas possible d'crire /etc/hosts.allow.",
/* TR_UNABLE_TO_SET_HOSTNAME */
"Il n'est pas possible de crer le nom d'hte.",

/***********/
/* INSTALL */
/***********/
/* TR_WELCOME */
"Bienvenue au programme d'installation de SmoothWall.  Venez voir " \
"notre page d'accueil  http://www.smoothwall.org.  Si vous annulez " \
"l'un des crans qui suivent l'ordinateur redmarrera.",
/* TR_NO_IDE_HARDDISK */
"Aucun disque dur IDE.",
/* TR_SELECT_INSTALLATION_MEDIA */
"Choisir une source d'installation",
/* TR_SELECT_INSTALLATION_MEDIA_LONG */
"L'installation smoothwall peut se faire de plusieurs sources.  La mthode " \
"la plus simple est d'utiliser le lecteur CDROM de l'ordinateur.  Si " \
"l'ordinateur ne possde pas de lecteur CDROM, une installation est " \
"encore possible si une autre machine, qui est connecte au rseau, " \
"offre les fichiers par HTTP.  Dans ce cas la disquette avec les " \
"pilotes (drivers) des cartes rseaux est requise.",
/* TR_NO_IDE_CDROM */
"Aucun CDROM IDE.",
/* TR_INSERT_CDROM */
"Placer le CD de SmoothWall dans le lecteur CDROM.",
/* TR_INSERT_FLOPPY */
"Insrer la disquette des pilotes (drivers) de SmoothWall dans le lecteur.",
/* TR_PREPARE_HARDDISK */
"Le programme d'installation va maintenant prparer le disque dur IDE " \
"de %s. Le disque sera partitionn, et un systme de gestion " \
"de fichiers cr sur chaque partition.",
/* TR_PARTITIONING_DISK */
"Le partitionnement du disque est commenc...",
/* TR_UNABLE_TO_PARTITION */
"Il n'est pas possible de partitionner le disque dur.",
/* TR_MAKING_SWAPSPACE */
"Cration du fichier d'change...",
/* TR_UNABLE_TO_MAKE_SWAPSPACE */
"Il n'est pas possible de crer le fichier d'change.",
/* TR_MAKING_ROOT_FILESYSTEM */
"Cration du rpertoire racine...",
/* TR_UNABLE_TO_MAKE_ROOT_FILESYSTEM */
"Il n'est pas possible de crer le rpertoire racine.",
/* TR_MOUNTING_ROOT_FILESYSTEM */
"Montage du rpertoire racine...",
/* TR_UNABLE_TO_MOUNT_ROOT_FILESYSTEM */
"Il n'est pas possible de monter le rpertoire racine.",
/* TR_MAKING_BOOT_FILESYSTEM */
"Cration du rpertoire boot...",
/* TR_UNABLE_TO_MAKE_BOOT_FILESYSTEM */
"Il n'est pas possible de crer le rpertoire boot.",
/* TR_MOUNTING_BOOT_FILESYSTEM */
"Montage du rpertoire boot...",
/* TR_UNABLE_TO_MOUNT_BOOT_FILESYSTEM */
"Il n'est pas possible de monter le rpertoire boot.",
/* TR_MAKING_LOG_FILESYSTEM */
"Cration du rpertoire log...",
/* TR_UNABLE_TO_MAKE_LOG_FILESYSTEM */
"Il n'est pas possible de crer le rpertoire log.",
/* TR_MOUNTING_LOG_FILESYSTEM */
"Montage du rpertoire log...",
/* TR_UNABLE_TO_MOUNT_LOG_FILESYSTEM */
"Il n'est pas possible de monter le rpertoire log.",
/* TR_MOUNTING_SWAP_PARTITION */
"Montage du fichier d'change...",
/* TR_UNABLE_TO_MOUNT_SWAP_PARTITION */
"Il n'est pas possible de monter le fichier d'change...",
/* TR_NETWORK_SETUP_FAILED */
"Le paramtrage du rseau a chou.",
/* TR_NO_TARBALL_DOWNLOADED */
"Aucune archive tar  tlcharger.",
/* TR_INSTALLING_FILES */
"Installation des fichiers...",
/* TR_UNABLE_TO_INSTALL_FILES */
"Il n'est pas possible d'installer les fichiers.",
/* TR_UNABLE_TO_REMOVE_TEMP_FILES */
"Il n'est pas possible d'enlever les fichiers temporaires qui ont t tlchargs.",
/* TR_ERROR_WRITING_CONFIG */
"Erreur en crivant les donnes de configuration.",
/* TR_INSTALLING_LILO */
"Installation de LILO...",
/* TR_UNABLE_TO_INSTALL_LILO */
"Il n'est pas possible d'installer LILO.",
/* TR_UNABLE_TO_UNMOUNT_HARDDISK */
"Il n'est pas possible de dmonter le disque dur.",
/* TR_UNABLE_TO_UNMOUNT_CDROM */
"Il n'est pas possible de dmonter le lecteur CDROM/disquette.",
/* TR_UNABLE_TO_EJECT_CDROM */
"Il n'est pas possible d'expulser le CDROM.",
/* TR_CONGRATULATIONS */
"Flicitations!",
/* TR_CONGRATULATIONS_LONG */
"L'installation de SmoothWall a russit. Retirez le CDROM et la disquette " \
"de l'ordinateur.  La configuration du systme va maintenant commencer. " \
"Vous aurez la possibilit de faire la configuration de vos priphriques RNIS et rseaux " \
"ainsi que de choisir les mots de passe du systme. Une fois que la " \
"configuration sera termine, connectez-vous  l'adresse suivante: " \
"http://(adresse IP Smoothwall ou nom):81 ou https://(adresse IP Smoothwall ou nom):445 " \
"et il est suggr que vous configuriez la connexion  internet" \
"(si vous en avez besoin) et l'accs  distance.  N'oubliez pas " \
"de spcifier un mot de passe pour l'utilisateur 'dial' si vous voulez " \
"que les utilisateurs de SmoothWall non 'admin' puissent avoir contrle de la ligne.",
/* TR_PRESS_OK_TO_REBOOT */
"Pressez OK pour redmarrer l'ordinateur.",
/* TR_ERROR */
"Erreur",
/* TR_CALCULATING_MODULE_DEPENDANCIES */
"Calcul des dpendances de module...",
/* TR_UNABLE_TO_CALCULATE_MODULE_DEPENDANCIES */
"Il n'est pas possible de calculer les dpendances de module.",

/* cdrom.c */
/* TR_SELECT_CDROM_TYPE */
"Slectionnez un type de CDROM",
/* TR_SELECT_CDROM_TYPE_LONG */
"Un lecteur de CDROM IDE n'a t pas trouv dans l'ordinateur. " \
"Slectionnez les pilotes suivants que SmoothWall utilisera pour accder " \
"au lecteur CDROM.",
/* TR_SUGGEST_IO (%x is an IO number) */
"(suggestion %x)",
/* TR_SUGGEST_IRQ (%d is an IRQ number) */
"(suggestion %d)",
/* TR_CONFIGURE_THE_CDROM */
"Configurez le lecteur  CDROM en choisissant une adresse IO et/ou un IRQ",
/* TR_INVALID_IO (note extra space) */
"Les paramtres pour l'adresse IO ne sont pas valables. ",
/* TR_INVALID_IRQ */
"Les paramtres pour l'IRQ ne sont pas valables.",

/* config.c */
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_MAIN_SETTINGS */
"Il n'est pas possible d'crire /var/smoothwall/main/settings.",
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_ETHERNET_SETTINGS */
"Il n'est pas possible d'crire /var/smoothwall/ethernet/settings.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK */
"Il n'est pas possible de crer le lien symbolique /dev/harddisk.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK1 */
"Il n'est pas possible de crer le lien symbolique /dev/harddisk1.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK2 */
"Il n'est pas possible de crer le lien symbolique /dev/harddisk2.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK3 */
"Il n'est pas possible de crer le lien symbolique /dev/harddisk3.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK4 */
"Il n'est pas possible de crer le lien symbolique /dev/harddisk4.",

/* net.c */
/* TR_DOWNLOADING */
"En cours de tlchargement...",
/* TR_FAILED_TO_DOWNLOAD */
"Le tlchargement a chou.",
/* TR_ENTER_URL */
"Inscrivez l'URL du fichier tar.gz de SmoothWall. " \
"AVERTEEEEISSEMENT: Le DNS n'est pas disponible!  Ceci devrait terminer avec " \
"le fichier 'smoothwall.tgz'.",

/* nic.c */
/* TR_CONFIGURE_NETWORKING */
"Configuration du rseau",
/* TR_CONFIGURE_NETWORKING_LONG */
"Vous pouvez maintenant configurer les priphriques du rseau en chargeant " \
"le bon pilote pour l'interface VERTE. Vous avez le choix d'utiliser la " \
"mthode automatique pour trouver votre carte rseau, ou de choisir " \
"le bon pilote de la liste.  Notez que si vous avez plus d'une carte rseau " \
"installe, vous aurez la chance de configurer les autres plus tard. " \
"C'est aussi trs important de noter que si vous avez plus d'une carte " \
"rseau du mme type que la carte VERTE, et que chaque carte a besoin de " \
"paramtres spciaux pour le module, vous devrez inscrire les paramtres " \
"pour toutes les cartes de ce type pour qu'elles deviennent toutes actives " \
"quand vous configurerez l'interface VERTE.",
/* TR_INTERFACE_FAILED_TO_COME_UP */
"Le montage de l'interface a chou.",
/* TR_ENTER_NETWORK_DRIVER */
"La dtection automatique de la carte rseau a chou.  Inscrivez le pilote " \
"et les paramtres optionnels pour la carte rseau.",

/*********/
/* SETUP */
/*********/

/* main.c */
/* TR_HOSTNAME */
"Nom d'hte",
/* TR_NETWORKING */
"Rseau",
/* TR_DHCP_SERVER_CONFIGURATION */
"Configuration du serveur DHCP",
/* TR_ISDN_CONFIGURATION */
"Configuration RNIS",
/* TR_ROOT_PASSWORD */
"Mot de passe \'root\'",
/* TR_SETUP_PASSWORD */
"Mot de passe \'setup\'",
/* TR_ADMIN_PASSWORD */
"Mot de passe \'admin\'",
/* TR_SECTION_MENU */
"Section menu",
/* TR_SELECT_THE_ITEM */
"Choisissez l'lment que vous voulez configurez.",
/* TR_SETUP_FINISHED */
"Le paramtrage est complet.  Pressez OK pour redmarrer l'ordinateur.",
/* TR_SETUP_NOT_COMPLETE */
"L'initialisation n'est pas entirement complte. Prire de vous assurer que "\
"la configuration soit complte en redmarrant la configuration depuis le "\
"shell.",

/* passwords.c */
/* TR_ENTER_ROOT_PASSWORD */
"Inscrivez le mot de passe pour l'utilisateur 'root'. Seulement " \
"l'utilisateur 'root' peut accder  la ligne de commande.",
/* TR_SETTING_ROOT_PASSWORD */
"Sauvegarde du mot de passe pour 'root'....",
/* TR_PROBLEM_SETTING_ROOT_PASSWORD */
"Il n'est pas possible d'crire le mot de passe pour 'root'.",
/* TR_ENTER_SETUP_PASSWORD */
"Inscrivez le mot de passe pour l'utilisateur 'setup'. Seulement " \
"l'utilisateur 'setup' peut accder au programme de configuration.",
/* TR_SETTING_SETUP_PASSWORD */
"Sauvegarde du mot de passe pour 'setup'....",
/* TR_PROBLEM_SETTING_SETUP_PASSWORD */
"Il n'est pas possible d'crire le mot de passe pour 'setup'.",
/* TR_ENTER_ADMIN_PASSWORD */
"Inscrivez le mot de passe pour l'administrateur de SmoothWall. " \
"Seulement l'utilisateur 'admin' peut accder aux pages webs d'administration.",
/* TR_SETTING_ADMIN_PASSWORD */
"Sauvegarde du mot de passe pour administrateur....",
/* TR_PROBLEM_SETTING_ADMIN_PASSWORD */
"Il n'est pas possible d'crire le mot de passe pour l'administrateur.",
/* TR_PASSWORD_PROMPT */
"Mot de passe:",
/* TR_AGAIN_PROMPT */
"Encore:",
/* TR_PASSWORD_CANNOT_BE_BLANK */
"Le mot de passe ne peut pas tre vide.",
/* TR_PASSWORDS_DO_NOT_MATCH */
"Les mots de passe ne sont pas identiques.",

/* hostname.c */
/* TR_ENTER_HOSTNAME */
"Inscrivez le nom d'hte de la machine.",
/* TR_HOSTNAME_CANNOT_BE_EMPTY */
"Le nom d'hte ne peut pas tre vide.",
/* TR_HOSTNAME_CANNOT_CONTAIN_SPACES */
"Le nom d'hte ne peut pas contenir d'espace.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTNAME */
"Il n'est pas possible d'crire /etc/hostname",

/* isdn.c */
/* TR_GERMAN_1TR6 */
"Allemand 1TR6",
/* TR_EURO_EDSS1 */
"Euro (EDSS1)",
/* TR_LEASED_LINE */
"Ligne loue",
/* TR_US_NI1 */
"-U NI1",
/* TR_PROTOCOL_COUNTRY */
"Protocole/Pays",
/* TR_ISDN_CARD */
"Carte RNIS",
/* TR_MSN_CONFIGURATION */
"Numro d'accs local (MSN/EAZ)",
/* TR_SET_ADDITIONAL_MODULE_PARAMETERS */
"Parammtres additionnels du module",
/* TR_RED_IN_USE */
"Le RNIS (ou une autre connexion externe) est occup.  Vous ne pouvez pas " \
"configurer RNIS pendant que l'interface ROUGE est active.",
/* TR_ISDN_CONFIGURATION_MENU */
"Menu de configuration RNIS",
/* TR_ISDN_STATUS */
"Le RNIS actuel %s.\n\n" \
"   Protocole: %s\n" \
"   Carte: %s\n" \
"   Numro d'accs locale: %s\n\n" \
"Slectionnez l'lment que vous voulez changer, ou utilisez cette configuration.",
/* TR_ISDN_NOT_YET_CONFIGURED */
"Le RNIS n'est pas configur. Slectionnez l'lment que vous voulez configurer.",
/* TR_ENABLE_ISDN */
"Activer RNIS",
/* TR_DISABLE_ISDN */
"Dsactiver RNIS",
/* TR_INITIALISING_ISDN */
"Initialisation du RNIS...",
/* TR_UNABLE_TO_INITIALISE_ISDN */
"Il n'est pas possible d'initialiser RNIS.",
/* TR_ISDN_NOT_SETUP */
"Le RNIS n'est pas configur.  Certains lments n'ont pas t slectionns.",
/* TR_ISDN_PROTOCOL_SELECTION */
"Protocole RNIS",
/* TR_CHOOSE_THE_ISDN_PROTOCOL */
"Slectionnez le protocole requis pour RNIS.",
/* TR_AUTODETECT */
"* DETECTION AUTOMATIQUE *",
/* TR_ISDN_CARD_SELECTION */
"Carte RNIS",
/* TR_CHOOSE_THE_ISDN_CARD_INSTALLED */
"Slectionnez la carte RNIS installe dans cet ordinateur.",
/* TR_CHECKING_FOR */
"Cherche: %s",
/* TR_ISDN_CARD_NOT_DETECTED */
"La dtection automatique de la carte RNIS a choue. Il est possible " \
"que vous deviez spcifier des paramtres additionnels pour le module " \
"si la carte est de type ISA ou doit tre traite d'une manire spciale.",
/* TR_DETECTED */
"Dtecter: %s",
/* TR_UNABLE_TO_FIND_AN_ISDN_CARD */
"Une carte RNIS n'a pas t trouve dans cet ordinateur.  Il est possible " \
"que vous devez spcifier des paramtres additionnels pour le module " \
"si la carte est de type ISA ou doit tre traite d'une manire spciale.",
/* TR_ENTER_THE_LOCAL_MSN */
"Inscrivez le numro d'accs local (MSN/EAZ).",
/* TR_PHONENUMBER_CANNOT_BE_EMPTY */
"Le numro d'accs local ne peut pas tre vide.",
/* TR_ENTER_ADDITIONAL_MODULE_PARAMS */
"Certaines cartes RNIS (particulirement les cartes de type ISA) requirent " \
"des paramtres additionnels pour indiquer au module le bon IRQ ou l'adresse " \
"IO. Si vous possdez une de ces carte, inscrivez les paramtres additionnels"\
"ici.  Par exemple: \"io=0x280 irq=9\".  Les paramtres vont tres utiliss " \
"pendant que la carte est dtecte.",

/* networking.c */
/* TR_PUSHING_NETWORK_DOWN */
"Le rseau s'arrte",
/* TR_PULLING_NETWORK_UP */
"Le rseau redmarre...",
/* TR_NETWORK_CONFIGURATION_TYPE */
"Type de configuration du rseau",
/* TR_DRIVERS_AND_CARD_ASSIGNMENTS */
"Spcification de la carte et du pilote",
/* TR_ADDRESS_SETTINGS */
"Spcification des adresses",
/* TR_DNS_AND_GATEWAY_SETTINGS */
"Spcification du DNS et des passerelles",
/* TR_RESTART_REQUIRED */
"\n\nUne fois la configuration termine, le rseau devra tre relanc.",
/* TR_CURRENT_CONFIG (first %s is type, second is restart message (or not) */
"Configuration actuelle: %s%s",
/* TR_NETWORK_CONFIGURATION_MENU */
"Menu de configuration du rseau",
/* TR_NETWORK_CONFIGURATION_TYPE_LONG */
"Slectionnez le configuration du rseau pour SmoothWall.  Les configurations " \
"qui suivent indiquent les interfaces qui sont relies  l'ethernet. " \
"Si vous changez cet lment le rseau devra tre relanc, et " \
"vous serez forc de reconfigurer les pilotes du rseau.",
/* TR_PUSHING_NON_LOCAL_NETWORK_DOWN */
"Le rseau non local s'arrte...",
/* TR_YOUR_CONFIGURATION_IS_SINGLE_GREEN_ALREADY_HAS_DRIVER */
"Votre configuration est faite pour un seul interface VERTE, avec un pilote " \
"dj spcifi.",
/* TR_CONFIGURE_NETWORK_DRIVERS */
"Configurez les pilotes du rseau, et indiquer quelles interfaces sont " \
"attribues  quels pilotes. Voici la configuration actuelle:\n\n",
/* TR_DO_YOU_WISH_TO_CHANGE_THESE_SETTINGS */
"\nVoulez-vous changer les paramtres?",
/* TR_UNCLAIMED_DRIVER */
"Il y a une carte ethernet non attribue de type:\n%s\n\n" \
"Vous pouvez l'attribuer :",
/* TR_CARD_ASSIGNMENT */
"Attribution des cartes",
/* TR_PROBE */
"Sonde",
/* TR_SELECT */
"Slectionnez",
/* TR_NO_UNALLOCATED_CARDS */
"L'attribution des cartes ne peut pas tre faite, car il ne reste plus " \
"de cartes. Vous pouvez utiliser la mthode de dtection automatique, ou " \
"slectionner un pilote de la liste.",
/* TR_UNABLE_TO_FIND_ANY_ADDITIONAL_DRIVERS */
"Aucun pilote additionnel n'a t trouv.",
/* TR_ALL_CARDS_SUCCESSFULLY_ALLOCATED */
"Toutes les cartes ont t attribues avec succs.",
/* TR_NOT_ENOUGH_CARDS_WERE_ALLOCATED */
"Il n'y avait pas assez de cartes pour finir l'attribution.",
/* TR_MANUAL */
"* MANUEL *",
/* TR_SELECT_NETWORK_DRIVER */
"Slectionnez un pilote de rseau",
/* TR_SELECT_NETWORK_DRIVER_LONG */
"Slectionnez le pilote pour la carte de rseau installs dans cette machine. " \
"Si vous choisi MANUEL, vous aurez la possibilit d'inscrire le nom du module " \
"et les paramtres pour les cartes spciales comme celles de type ISA.",
/* TR_UNABLE_TO_LOAD_DRIVER_MODULE */
"Il n'est pas possible de charger le pilote.",
/* TR_THIS_DRIVER_MODULE_IS_ALREADY_LOADED */
"Le pilote est dj charg.",
/* TR_MODULE_PARAMETERS */
"Inscrivez le nom du module et les paramtres qui sont requis pour le pilote." ,
/* TR_LOADING_MODULE */
"Le module se charge...",
/* TR_WARNING */
"AVERTEEEEISSEMENT",
/* TR_WARNING_LONG */
"Si vous changez l'adresse IP, et que vous tes logu par accs  distance, " \
"la connexion  la machine SmoothWall sera interrompue et vous aurez besoin " \
"de vous reconnecter avec la nouvelle adresse IP.  Ceci est une opration qui " \
"est trs risque et qui devrait seulement tre essaye si vous avez " \
"directement accs a la machine pour rgler les problmes ventuels.",
/* TR_SINGLE_GREEN */
"Votre configuration est prpare pour un interface VERTE simple.",
/* TR_SELECT_THE_INTERFACE_YOU_WISH_TO_RECONFIGURE */
"Slectionnez l'interface que vous dsirez reconfigurer.",
/* TR_DNS_GATEWAY_WITH_GREEN */
"Votre configuration n'utilise pas un priphrique ethernet pour " \
"l'interface ROUGE. Les paramtres pour le DNS et la passerelle sont " \
"configurs automatiquement pour les utilisateurs avec accs rseau quand " \
"la connexion est tablie.",
/* TR_PRIMARY_DNS */
"DNS primaire:",
/* TR_SECONDARY_DNS */
"DNS secondaire:",
/* TR_DEFAULT_GATEWAY */
"Passerelle:",
/* TR_DNS_AND_GATEWAY_SETTINGS_LONG */
"Inscrivez l'information du DNS et de la passerelle. Ces paramtres seront " \
"seulement utiliss si le DHCP est dsactiv  partir de l'interface ROUGE.",
/* TR_PRIMARY_DNS_CR */
"DNS primaire\n",
/* TR_SECONDARY_DNS_CR */
"DNS secondaire\n",
/* TR_DEFAULT_GATEWAY_CR */
"Passerelle\n",
/* TR_SECONDARY_WITHOUT_PRIMARY_DNS */
"Le DNS secondaire ne peut pas tre spcifi sans un DNS primaire",
/* TR_UNKNOWN */
"INCONNU",
/* TR_NO_ORANGE_INTERFACE */
"Aucune interface ORANGE n'a t alloue.",
/* TR_MISSING_ORANGE_IP */
"L'information IP pour l'interface ORANGE n'est pas complte.",
/* TR_NO_RED_INTERFACE */
"Aucune interface ROUGE n'a t alloue.",
/* TR_MISSING_RED_IP */
"L'information IP pour l'interface ROUGE n'est pas complte.",

/* dhcp.c */
/* TR_START_ADDRESS */
"Adresse de dpart:",
/* TR_END_ADDRESS */
"Adresse de fin:",
/* TR_DEFAULT_LEASE */
"Temps de prt par dfaut (mins):",
/* TR_MAX_LEASE */
"Temps de prt maximum (mins):",
/* TR_DOMAIN_NAME_SUFFIX */
"Suffixe de nom de domaine:",
/* TR_CONFIGURE_DHCP */
"Configurez le serveur DHCP en entrant l'information de configuration.",
/* TR_START_ADDRESS_CR */
"Adresse de dpart\n",
/* TR_END_ADDRESS_CR */
"Adresse de fin\n",
/* TR_DEFAULT_LEASE_CR */
"Temps de prt par dfaut\n",
/* TR_MAX_LEASE_CR */
"Temps de prt maximum\n",
/* TR_DOMAIN_NAME_SUFFIX_CR */
"Suffixe de nom de domaine\n",

/* keymap.c */
/* TR_KEYBOARD_MAPPING */
"Type de clavier",
/* TR_KEYBOARD_MAPPING_LONG */
"Choisissez le type de clavier que vous utilisez dans la liste ci-dessous.",

/* timezone.c */
/* TR_TIMEZONE */
"Fuseau horaire",
/* TR_TIMEZONE_LONG */
"Choisissez le fuseau horaire dans lequel voue tes dans la liste ci-dessous.",

/* usbadsl.c */
/* TR_USB_CONTROLLER */
"Selectionnez le contrleur USB",
/* TR_USBADSL_STATUS */
"L'ADSL USB est actuellement: %s\n" \
"   Contrleur: %s\n\n" \
"Selectionez ce que vous voulez reconfigurer, ou choisissez d'utiliser les "\
"paramtres courants.",
/* TR_USBADSL_CONFIGURATION */
"Configuration de l'USB ADSL ",
/* TR_ENABLE_USBADSL */
"Activer l'USB ADSL",
/* TR_DISABLE_USBADSL */
"Dsactiver l'USB ADSL",
/* TR_INITIALISING_USBADSL */
"Initialisation de l'USB ADSL.",
/* TR_UNABLE_TO_INITIALISE_USBADSL */
"Impossible d'initialiser l'USB ADSL",
/* TR_USBADSL_NOT_SETUP */
"USB ADSL non configur.",
/* TR_USB_CONTROLLER_SELECTION */
"Slection du contrleur USB",
/* TR_CHOOSE_THE_USB_CONTROLLER_INSTALLED */
"Choisissez le contrleur USB install sur la machine SmoothWall .",
/* TR_USB_CONTROLLER_NOT_DETECTED */
"Contrleur USB non dtect.",
/* TR_UNABLE_TO_FIND_A_USB_CONTROLLER */
"Impossible de trouver un contrleur USB.",
/* TR_STARTING_UP_USBADSL */
"Dmarrage de l'USB ADSL..."

};
