/* SmoothWall libsmooth.
 *
 * This program is distributed under the terms of the GNU General Public
 * Licence.  See the file COPYING for details.
 *
 * (c) Lawrence Manning, 2001
 *
 * filename: hungarian.c
 * Contains hungarain strings. */

#include "libsmooth.h"

char *hungarian_tr[] = {

/**********/
/* COMMON */
/**********/

/* TR_OK */
"Ok",
/* TR_CANCEL */
"Megszakits",
/* TR_INSTALLATION_CANCELED */
"A telepits megszakadt",
/* TR_HELPLINE */
"                 <Tab>/<Alt-Tab> mozgs   |  <Space> kivlaszts",
/* TR_QUIT */
"Kilps",
/* TR_DISABLED */
"Tiltva",
/* TR_ENABLED */
"Engedlyezve",
/* TR_UNSET */
"NINCS BELLITVA",
/* TR_UNABLE_TO_OPEN_SETTINGS_FILE */
"Nem lehet megnyitni a bellitsokat tartalmaz fjlt",
/* TR_DONE */
"Ksz",
/* TR_PROBE_FAILED */
"Az automatikus felismers sikertelen",

/*************/
/* LIBSMOOTH */
/***** ********/

/* main.c  */

/* netstuff.c */
/* TR_IP_ADDRESS_PROMPT */
"IP cim:",
/* TR_NETWORK_ADDRESS_PROMPT */
"Hlzati cim:",
/* TR_NETMASK_PROMPT */
"Hlozati maszk:",
/* TR_ENTER_IP_ADDRESS_INFO */
"Krem az IP cim informciokat",
/* TR_INVALID_FIELDS */
"A kvetkez mezk rvnytelenek:\n\n",
/* TR_IP_ADDRESS_CR */
"IP cim\n",
/* TR_NETWORK_ADDRESS_CR */
"Hlzati cim\n",
/* TR_NETWORK_MASK_CR */
"Hlzati maszk mask\n",
/* TR_INTERFACE (%s is interface name) */
"%s interface",
/* TR_ENTER_THE_IP_ADDRESS_INFORMATION (%s is interface name) */
"Krem az IP cim informcikat a  %s interface szmra.",
/* TR_LOOKING_FOR_NIC (%s is a nic name) */
"Keresem: %s",
/* TR_FOUND_NIC (%s is a nic name) */
"A SmoothWall a kvetkez krtyt ismerte fel a gpben: %s",
/* TR_MODULE_NAME_CANNOT_BE_BLANK */
"A modulnv nem lehet res.",
/* TR_STATIC */
"Statikus",
/* TR_DHCP_HOSTNAME */
"DHCP Hostnv:",
/* TR_DHCP_HOSTNAME_CR */
"DHCP Hostnv\n",

/* misc.c */
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_MAIN_HOSTNAMECONF */
"Nem lehet irni a /var/smoothwall/main/hostname.conf",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS */
"Nem lehet irni /etc/hosts.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS_DENY */
"nem lehet irni /etc/hosts.deny.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS_ALLOW */
"Nem lehet irni  /etc/hosts.allow.",
/* TR_UNABLE_TO_SET_HOSTNAME */
"Nem lehet bellitani a hostnevet.",

/***********/
/* INSTALL */
/***********/
/* TR_WELCOME */
"Ksznti a SmoothWall installl program. Krjk ltogassa meg " \
"honlapunkat a  http://www.smoothwall.org cimen.  A Megszakit kivlasztsval " \
"ujraindul a szmitgp.",
/* TR_NO_IDE_HARDDISK */
"Nem talltam IDE hard discet.",
/* TR_SELECT_INSTALLATION_MEDIA */
"Vlasszon telepitsi mediumot",
/* TR_SELECT_INSTALLATION_MEDIA_LONG */
"A SmoothWall tbbfle forrsbl installlhat. A legegyszerbb ha " \
"CDROM drive-rol telepitjuk. Ha nincs ilyennk akkor " \
"hlozaton keresztl is telepithetjuk egy masik geprl,melyen az installl fjlok  " \
"elrhetk HTTP-n keresztl. Ebben az esetben szksg van a hlzati driverek " \
"lemezre.",
/* TR_NO_IDE_CDROM */
"Nem talltam IDE CD-Rom-ot.",
/* TR_INSERT_CDROM */
"Krem helyezze be a SmoothWall CD-t a meghajtoba.",
/* TR_INSERT_FLOPPY */
"Krem helyezze a SmoothWall driver disket a floppy drive-ba.",
/* TR_PREPARE_HARDDISK */
"Az installl program elksziti a hard disket  %s. " \
"Elszr a lemez particionls trtnik meg," \
"majd fjlrendszer kerl rjuk.",
/* TR_PARTITIONING_DISK */
"Perticionlom a lemezt...",
/* TR_UNABLE_TO_PARTITION */
"Nem lehet particionlni a lemezt.",
/* TR_MAKING_SWAPSPACE */
"A swap elkszitse...",
/* TR_UNABLE_TO_MAKE_SWAPSPACE */
"Nem lehet elksziteni a swap terletet.",
/* TR_MAKING_ROOT_FILESYSTEM */
"A root fjlrendszer kialakitsa...",
/* TR_UNABLE_TO_MAKE_ROOT_FILESYSTEM */
"Nem lehet kialakitani a root fjlrendszert.",
/* TR_MOUNTING_ROOT_FILESYSTEM */
"A root fjlrendszer mountolsa...",
/* TR_UNABLE_TO_MOUNT_ROOT_FILESYSTEM */
"Nem lehet mountolni a root fjlrendszert.",
/* TR_MAKING_BOOT_FILESYSTEM */
"A boot fjlrendszer kialakitsa...",
/* TR_UNABLE_TO_MAKE_BOOT_FILESYSTEM */
"Nem lehet kialakitani a boot fjlredszert.",
/* TR_MOUNTING_BOOT_FILESYSTEM */
"A boot fjlredszer mountolsa...",
/* TR_UNABLE_TO_MOUNT_BOOT_FILESYSTEM */
"Mem lehet mountolni a boot fjlrendszert.",
/* TR_MAKING_LOG_FILESYSTEM */
"A log fjlrendszer kailakitsa...",
/* TR_UNABLE_TO_MAKE_LOG_FILESYSTEM */
"Nem lehet kialakitani a log fjlrendszert.",
/* TR_MOUNTING_LOG_FILESYSTEM */
"A log fjlrendszer mountolsa...",
/* TR_UNABLE_TO_MOUNT_LOG_FILESYSTEM */
"Nem lehet mountolni a log fjlrendszert.",
/* TR_MOUNTING_SWAP_PARTITION */
"A swap particio mountolsa...",
/* TR_UNABLE_TO_MOUNT_SWAP_PARTITION */
"Nem lehet mountolni a swap particiot.",
/* TR_NETWORK_SETUP_FAILED */
"A hlozat bellitsa nem sikerlt.",
/* TR_NO_TARBALL_DOWNLOADED */
"Nincs letlthet tar fjl.",
/* TR_INSTALLING_FILES */
"Fjlok telepitse...",
/* TR_UNABLE_TO_INSTALL_FILES */
"Nem lehet a fjlokat telepiteni.",
/* TR_UNABLE_TO_REMOVE_TEMP_FILES */
"Nem lehet eltvolitani az ideiglenesen letlttt fjlokat.",
/* TR_ERROR_WRITING_CONFIG */
"Huiba a konfigurcis fjl irsakor.",
/* TR_INSTALLING_LILO */
" A LILO installlsa...",
/* TR_UNABLE_TO_INSTALL_LILO */
"Nem lehet a LILO-t installlni.",
/* TR_UNABLE_TO_UNMOUNT_HARDDISK */
"Nem lehet unmountolni a harddisket.",
/* TR_UNABLE_TO_UNMOUNT_CDROM */
"Nem lehet unmountolni a CDROM-ot vagy a floppyt.",
/* TR_UNABLE_TO_EJECT_CDROM */
"Nem lehet kiadni a CDROM.",
/* TR_CONGRATULATIONS */
"Gratullunk!",
/* TR_CONGRATULATIONS_LONG */
"A SmoothWall szerencssen installldott. Krjk vegye ki a floppy lemezt vagy a " \
"Cd lemezt a szmitgpbl. A Setup program fog elindulni, amellyel bellithatjuk az ISDN-t," \
" a hlzati krtykat s a rendszer jelszavait. Miutn a Setup program" \
"befejezdtt, a web bngszdbe ird a kvetkezket:  http://smoothwall:81 vagy " \
"https://smoothwall:445 (vagy ami a SmoothWall gp hostneve), s llitsd be  " \
"a trcsz hozzfrst(ha szksges) s a tvoli hozzfrst. Ne felejtsd el bellitani " \
"a 'dial' felhasznl jelszavt, ha nem a SmoothWall " \
"'admin' felhasznli vezrlik a trcszst.",
/* TR_PRESS_OK_TO_REBOOT */
"Nyomj Ok-t az ujrainditshoz.",
/* TR_ERROR */
"Hiba",
/* TR_CALCULATING_MODULE_DEPENDANCIES */
"A mudulfggsgek kiszmitsa...",
/* TR_UNABLE_TO_CALCULATE_MODULE_DEPENDANCIES */
"Nem lehet a modulfggsgeket kiszmitani.",

/* cdrom.c */
/* TR_SELECT_CDROM_TYPE */
"Vlassz CDROM tipust",
/* TR_SELECT_CDROM_TYPE_LONG */
"Nincs IDE CDROM a rendszerben. Vlaszd ki a kvetkezk kzl " \
"a megfelelt, hogy a SmoothWall hozz tudjon frni.",
/* TR_SUGGEST_IO (%x is an IO number) */
"(javasolt %x)",
/* TR_SUGGEST_IRQ (%d is an IRQ number) */
"(javasolt %d)",
/* TR_CONFIGURE_THE_CDROM */
"llitsd be a CDROM-ot a megfelel IO cimmel , s/vagy IRQ-val.",
/* TR_INVALID_IO (note extra space) */
"Az IO port rvnytelen. ",
/* TR_INVALID_IRQ */
"Az IRQ rvnytelen.",

/* config.c */
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_MAIN_SETTINGS */
"Nem lehet irni /var/smoothwall/main/settings.",
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_ETHERNET_SETTINGS */
"Nem lehet irni  /var/smoothwall/ethernet/settings.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK */
"Nem lehet szimlinket ksziteni /dev/harddisk.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK1 */
"Nem lehet szimlinket ksziteni /dev/harddisk1.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK2 */
"Nem lehet szimlinket ksziteni /dev/harddisk2.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK3 */
"Nem lehet szimlinket ksziteni /dev/harddisk3.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK4 */
"Unable to create symlink /dev/harddisk4.",

/* net.c */
/* TR_DOWNLOADING */
"Letlts...",
/* TR_FAILED_TO_DOWNLOAD */
"A letlts nem sikerlt.",
/* TR_ENTER_URL */
"Ird be a SmoothWall tar.gz fjl elrsi helyt. " \
"FIGYELEM: DNS nem hozzfrhet!  'smoothwall.tgz'-vel kell vgzdni a cimnek.",

/* nic.c */
/* TR_CONFIGURE_NETWORKING */
"A hlozat bellitsa",
/* TR_CONFIGURE_NETWORKING_LONG */
"Most konfigurlnod kell a hlozatot, elszr a megfelel meghajtt kell betlteni a " \
"GREEN interfsz szmra. Megteheted ezt a hlozati krtya automatikus felismersvel " \
"vagy a megfelel driver listbol valo kivlasztsval. Ha tbb mind egy krtyd van " \
"a ksbbiekben lesz lehetsged, hogy a tbbit is konfigurld" \
" Tovbb megjegyezzk, ha tbb krtyd van, amely " \
"azonos tipusu mint a GREEN interfsz akkkor mindegyik krtynak specilis " \
"paramterekre van szksge, minden ilyen tipusu krtynak meg kell adni a paramtereket "  \
"igy minden krtya aktivldik amikor a GREEN interfszt bellitod.",
/* TR_INTERFACE_FAILED_TO_COME_UP */
"Az interfsz nem aktiv.",
/* TR_ENTER_NETWORK_DRIVER */
"Nem sikerlt a hlzati krtya automatikus felismerse. Ird be a driver s  " \
"paramtereket a hlzati krtya szmra.",

/*********/
/* SETUP */
/*********/

/* main.c */
/* TR_HOSTNAME */
"Hostnv",
/* TR_NETWORKING */
"Hlzat",
/* TR_DHCP_SERVER_CONFIGURATION */
"DHCP szerver konfiguraci",
/* TR_ISDN_CONFIGURATION */
"ISDN konfigurci",
/* TR_ROOT_PASSWORD */
"\'root\' jelsz",
/* TR_SETUP_PASSWORD */
"\'setup\' jelsz",
/* TR_ADMIN_PASSWORD */
"Admin jelsz",
/* TR_SECTION_MENU */
"Section menu",
/* TR_SELECT_THE_ITEM */
"Vlaszd ki mit szeretnl bellitani.",
/* TR_SETUP_FINISHED */
"A Setup ksz.  Nyomj Ok -t az ujraindulshoz .",
/* TR_SETUP_NOT_COMPLETE */
"Az alap bellits nincs teljesen befejezve. Bizonyosodj meg rla, hogy a Setup program " \
"normlisan befejezdtt. Futtasd jra a setup-ot a shellbl.",

/* passwords.c */
/* TR_ENTER_ROOT_PASSWORD */
"Ird be a 'root' felhasznl jelszavt. Jelentkezz be ezzel a felhasznlval a parancssori hozzfrshez.",
/* TR_SETTING_ROOT_PASSWORD */
"Bellitom a 'root' jelszt....",
/* TR_PROBLEM_SETTING_ROOT_PASSWORD */
"Problma a 'root' jelsz bellitsval",
/* TR_ENTER_SETUP_PASSWORD */
"Ird be a 'setup' felhasznl jelszavt. Jelentkezz be ezzel a felhasznlval hogy lefuttasd a setup " \
"programot.",
/* TR_SETTING_SETUP_PASSWORD */
"Bellitom a  'setup' jelszt....",
/* TR_PROBLEM_SETTING_SETUP_PASSWORD */
"Problma a 'setup' jelsz bellitsval",
/* TR_ENTER_ADMIN_PASSWORD */
"Ird be a SmoothWall admin jelszavt.  Ezt a felhasznlt hasznljuk " \
"a SmoothWall web adminisztrcis lapjaira trtn bejelentkezshez.",
/* TR_SETTING_ADMIN_PASSWORD */
"Bellitom a SmoothWall admin jelszt....",
/* TR_PROBLEM_SETTING_ADMIN_PASSWORD */
"Problma a  SmoothWall admin jelsz bellitsval.",
/* TR_PASSWORD_PROMPT */
"Jelsz:",
/* TR_AGAIN_PROMPT */
"Ismt:",
/* TR_PASSWORD_CANNOT_BE_BLANK */
"A jelsz nem lehet res.",
/* TR_PASSWORDS_DO_NOT_MATCH */
"A jelszavak nem egyeznek.",

/* hostname.c */
/* TR_ENTER_HOSTNAME */
"Ird be a gp hostnevt.",
/* TR_HOSTNAME_CANNOT_BE_EMPTY */
"A hostnv nem lehet res.",
/* TR_HOSTNAME_CANNOT_CONTAIN_SPACES */
"A hostnv nem tartalmazhat szkzket.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTNAME */
"Nem lehet irni /etc/hostname",

/* isdn.c */
/* TR_GERMAN_1TR6 */
"German 1TR6",
/* TR_EURO_EDSS1 */
"Euro (EDSS1)",
/* TR_LEASED_LINE */
"Brelt vonal",
/* TR_US_NI1 */
"US NI1",
/* TR_PROTOCOL_COUNTRY */
"Protocol/orszg",
/* TR_ISDN_CARD */
"ISDN krtya",
/* TR_MSN_CONFIGURATION */
"Sajt telefonszm (MSN/EAZ)",
/* TR_SET_ADDITIONAL_MODULE_PARAMETERS */
"Tovbbi modul paramterek bellitsa",
/* TR_RED_IN_USE */
"Az ISDN (vagy egy msik kls kapcsolat) hasznlatban van.  Nem tudod " \
"konfigurlni az ISDN-t amig a RED interfsz aktiv.",
/* TR_ISDN_CONFIGURATION_MENU */
"ISDN configurcis menu",
/* TR_ISDN_STATUS */
"ISDN jelenlegi %s.\n\n" \
"   Protokoll: %s\n" \
"   Krtya: %s\n" \
"   Helyi telefonszm: %s\n\n" \
"Vlaszd ki, minek a bellitst akarod megvltoztatni, vagy vlaszd a jelenlegi bellitst .",
/* TR_ISDN_NOT_YET_CONFIGURED */
"Az ISDN mg nincs konfigurlva. Vlaszd ki mit szeretnl bellitani.",
/* TR_ENABLE_ISDN */
"ISDN engedlyezse",
/* TR_DISABLE_ISDN */
"ISDN tilts",
/* TR_INITIALISING_ISDN */
"ISDN inicializls...",
/* TR_UNABLE_TO_INITIALISE_ISDN */
"Nem lehet inicializlni az ISDN-t.",
/* TR_ISDN_NOT_SETUP */
"Az ISDN nincs bellitva. Nhny dolog mg nincs kivlasztva.",
/* TR_ISDN_PROTOCOL_SELECTION */
"ISDN protokoll kivlaszts",
/* TR_CHOOSE_THE_ISDN_PROTOCOL */
"Vlaszd ki a szksges ISDN protokollt.",
/* TR_AUTODETECT */
"* AUTODETECT *",
/* TR_ISDN_CARD_SELECTION */
"ISDN krtya kivlaszts",
/* TR_CHOOSE_THE_ISDN_CARD_INSTALLED */
"Vlaszd ki a megfelel ISDN krtyt.",
/* TR_CHECKING_FOR */
"Kiprblom: %s",
/* TR_ISDN_CARD_NOT_DETECTED */
"Nem talltam ISDN krtyt. Lehet hogy szksg van tovbbi modul paramterek megadsra" \
"ha a krtya ISA tipus vagy specilis kvetelmnyei vannak.",
/* TR_DETECTED */
"Talltam : %s",
/* TR_UNABLE_TO_FIND_AN_ISDN_CARD */
"Nem talltam ISDN krtyt a gpben. Lehet hogy szksg van tovbbi modul paramterek megadsra " \
"ha a krtya ISA tipus vagy specilis kvetelmnyei" \
"vannak.",
/* TR_ENTER_THE_LOCAL_MSN */
"Krem a sajt telefonszmod (MSN/EAZ).",
/* TR_PHONENUMBER_CANNOT_BE_EMPTY */
"A telefonszm mez nem lehet res.",
/* TR_ENTER_ADDITIONAL_MODULE_PARAMS */
"Nhny ISDN krtya (klnsen az ISA krtyk) tovbbi modul paramtereket " \
"ignyel az IRQ s az IO cim bellitsshoz. Ha ilyened van " \
"ird be a megfelel paramtereket. Pldul: " \
"\"io=0x280 irq=9\". Ezeket az informcik lesznek felhasznlva a krtya felismersnl.",

/* networking.c */ 
/* TR_PUSHING_NETWORK_DOWN */
"Hlzat deaktvls...",
/* TR_PULLING_NETWORK_UP */
"Hlzat aktivls...",
/* TR_NETWORK_CONFIGURATION_TYPE */
"A hlzati konfigurci tipusa",
/* TR_DRIVERS_AND_CARD_ASSIGNMENTS */
"Meghajtprogram s krtya hozzrendelsek",
/* TR_ADDRESS_SETTINGS */
"Cim bellitsok",
/* TR_DNS_AND_GATEWAY_SETTINGS */
"DNS s  Gateway bellitsok",
/* TR_RESTART_REQUIRED */
"\n\nHa ksz a konfigurci, a hlzat jrainditsa szksges.",
/* TR_CURRENT_CONFIG (first %s is type, second is restart message (or not) */
"Jelenlegi bellits: %s%s",
/* TR_NETWORK_CONFIGURATION_MENU */
"Hlzati bellitsok menuje",
/* TR_NETWORK_CONFIGURATION_TYPE_LONG */
"Vlaszd ki a hlzati konfigurcit a SmoothWall rszre.  A kvetkez " \
"konfigurci tipusok azok, amelyekhez ethernet van csatlakoztatva" \
"Ha megvltoztatod ezt a bellitst, akkor szksges a hlzat jrainditsa, " \
"s t kell konfigurlni a hlzati krtya drivereket is.",
/* TR_PUSHING_NON_LOCAL_NETWORK_DOWN */
"Lelvm a helyi hlzatot...",
/* TR_YOUR_CONFIGURATION_IS_SINGLE_GREEN_ALREADY_HAS_DRIVER */
"A konfigurci egy GREEN interfszre van llitva, " \
"amelyhez mr van driver hozzrendelve.",
/* TR_CONFIGURE_NETWORK_DRIVERS */
"Configure network drivers, and which interface each card " \
"is assigned to.  The current configuration is as follows:\n\n",
/* TR_DO_YOU_WISH_TO_CHANGE_THESE_SETTINGS */
"\nMeg akarod vltoztatni ezeket a bellitsokat ?",
/* TR_UNCLAIMED_DRIVER */
"There is an unclaimed ethernet card of type:\n%s\n\n" \
"Ehhez tudod hozzrendelni:",
/* TR_CARD_ASSIGNMENT */
"Krtya hozzrendels",
/* TR_PROBE */
"Felismers",
/* TR_SELECT */
"Kivlaszts",
/* TR_NO_UNALLOCATED_CARDS */
"Nem maradt kivlasztatlan krtya, " \
"pedig szksges lenne. Automatikusan megkerestetheted a szksges krtykat,vagy " \
"vlassz drivert a listbl.",
/* TR_UNABLE_TO_FIND_ANY_ADDITIONAL_DRIVERS */
"Nem lehet tovbbi drivereket tallni.",
/* TR_ALL_CARDS_SUCCESSFULLY_ALLOCATED */
"Minden krtya sikeresen hozzrendelve.",
/* TR_NOT_ENOUGH_CARDS_WERE_ALLOCATED */
"Nincs elegend krtya hozzrendelve.",
/* TR_MANUAL */
"* MANUALIS *",
/* TR_SELECT_NETWORK_DRIVER */
"Vlassz hlzati drivert",
/* TR_SELECT_NETWORK_DRIVER_LONG */
"Vlaszd ki az installlt krtynak megfelel drivert. " \
"ha a MANUALIS-t vlasztod , akkor lehetsg edlesz megadni " \
"a driver modul nevt s a paramtereket. " \
"(Klnsen ISA krtyk esetben lehet szksges)",
/* TR_UNABLE_TO_LOAD_DRIVER_MODULE */
"Nem lehet betlteni a driver modult.",
/* TR_THIS_DRIVER_MODULE_IS_ALREADY_LOADED */
"A driver modul mr be van tltve.",
/* TR_MODULE_PARAMETERS */
"Ird be a modul nevt , s az ltala ignyelt paramtereket.",
/* TR_LOADING_MODULE */
"A modul betltse...",
/* TR_WARNING */
"WARNING",
/* TR_WARNING_LONG */
"Ha megvltoztatod ezt az IP cimet, s tvolrl jelentkeztl be, " \
"a kapcsolat a  Smoothwall gppel meg fog szakadni, s jra kell " \
"csatlakoznod ezen az j IP cimen. Ez egy veszlyes mvelet, " \
"s csak akkor prbld meg, ha fizikailag is hozzfrsz a gphez, " \
"ha netn valami mgsem sikerlne.g.",
/* TR_SINGLE_GREEN */
"A konfigurcid GREEN interfszre van llitva.",
/* TR_SELECT_THE_INTERFACE_YOU_WISH_TO_RECONFIGURE */
"Vlaszd ki az interfszt amit t akarsz konfigurlni.",
/* TR_DNS_GATEWAY_WITH_GREEN */
"A konfigurcid nem hasznl ethernet krtyt " \
" RED interfsz szmra. A DNS s a  Gateway informcik a dialup felhasznlk " \
"szmra automatikusan konfigurldnak a trcszskor.",
/* TR_PRIMARY_DNS */
"Elsdleges DNS:",
/* TR_SECONDARY_DNS */
"Msodlagos DNS:",
/* TR_DEFAULT_GATEWAY */
"Default Gateway:",
/* TR_DNS_AND_GATEWAY_SETTINGS_LONG */
"Krem a DNS s a gateway informcikat. Ezek a bellitsok csak akkor hasznlatosakha a DHCP " \
"tiltva van a RED interfszen.",
/* TR_PRIMARY_DNS_CR */
"Elsdleges DNS\n",
/* TR_SECONDARY_DNS_CR */
"Msodlagos DNS\n",
/* TR_DEFAULT_GATEWAY_CR */
"Default Gateway\n",
/* TR_SECONDARY_WITHOUT_PRIMARY_DNS */
"Msodlagos DNS van megadva Elsdleges DNS nlkl",
/* TR_UNKNOWN */
"ISMERETLEN",
/* TR_NO_ORANGE_INTERFACE */
"Nincs ORANGE interfsz hozzrendelve.",
/* TR_MISSING_ORANGE_IP */
"Hinyz IP informci az ORANGE interfsz szmra.",
/* TR_NO_RED_INTERFACE */
"Nincs RED interfsz hozzrendelve.",
/* TR_MISSING_RED_IP */
"Hinyz IP informci a RED interfsz szmra.",

/* dhcp.c */
/* TR_START_ADDRESS */
"Kezdcim:",
/* TR_END_ADDRESS */
"Vgcim:",
/* TR_DEFAULT_LEASE */
"Alaprtelmezett brlet (perc):",
/* TR_MAX_LEASE */
"Max brlet (perc):",
/* TR_DOMAIN_NAME_SUFFIX */
"Domain nv uttag:",
/* TR_CONFIGURE_DHCP */
"A DHCP server bellitsa.",
/* TR_START_ADDRESS_CR */
"Kezdcim\n",
/* TR_END_ADDRESS_CR */
"Vgcim\n",
/* TR_DEFAULT_LEASE_CR */
"Alaprtelmezett brlet\n",
/* TR_MAX_LEASE_CR */
"Max brlet\n",
/* TR_DOMAIN_NAME_SUFFIX_CR */
"Domain nv uttag\n",

/* keymap.c */
/* TR_KEYBOARD_MAPPING */
"Billentyzet kezels",
/* TR_KEYBOARD_MAPPING_LONG */
"Vlaszd ki a billentyzet tipust az albbi listbl.",

/* timezone.c */
/* TR_TIMEZONE */
"Idzona",
/* TR_TIMEZONE_LONG */
"Vlaszd ki a megfelel idzont az albbi listbl.",

/* usbadsl.c */
/* TR_USB_CONTROLLER */
"Vlaszd ki az  USB vezrlt",
/* TR_USBADSL_STATUS */
"USB ADSL jelenleg: %s\n" \
"   Vezrl: %s\n\n" \
"Vlaszd ki azt a ttelt amit konfigurlni szertenz, vagy vlaszd a jelenlegi bellitsokat.",
/* TR_USBADSL_CONFIGURATION */
"USB ADSL konfigurci",
/* TR_ENABLE_USBADSL */
"USB ADSL engedlyezs",
/* TR_DISABLE_USBADSL */
"USB ADSL tilts",
/* TR_INITIALISING_USBADSL */
"USB ADSL inicializls.",
/* TR_UNABLE_TO_INITIALISE_USBADSL */
"Nem lehet inicializlni az USB ADSL-t",
/* TR_USBADSL_NOT_SETUP */
"A USB ADSL nincs bellitva.",
/* TR_USB_CONTROLLER_SELECTION */
"USB controller kivlaszts",
/* TR_CHOOSE_THE_USB_CONTROLLER_INSTALLED */
"Vlaszd ki az instlllt USB controller.",
/* TR_USB_CONTROLLER_NOT_DETECTED */
"Nem talltam USB controllert.",
/* TR_UNABLE_TO_FIND_A_USB_CONTROLLER */
"Nem talltam USB kontrollert.",
/* TR_STARTING_UP_USBADSL */
"Az  USB ADS inditsaL..."

};
