/* SmoothWall libsmooth.
 *
 * This program is distributed under the terms of the GNU General Public
 * Licence.  See the file COPYING for details.
 *
 * (c) Lawrence Manning, 2001
 *
 * -= Swedish translation team =-
 * Fredrik Johansson	<frejo@home.se>
 * Francis j. Morris	<franman@visto.com>
 * Thomas Persson	<thomas.persson@mbox2.swipnet.se> 
 * Torulf Wiberg" 	<torulf@dcab.se> 
 * Oden Eriksson	<oden.eriksson@kvikkjokk.net> 
 * Hans Laakso		<Hans.Laakso@evoxrifa.com>
 *
 * filename: swedish.c
 * Contains swedish strings. */

#include "libsmooth.h"

char *swedish_tr[] = {

/**********/
/* COMMON */
/**********/

/* TR_OK */
"Ok",
/* TR_CANCEL */
"ngra",
/* TR_INSTALLATION_CANCELED */
"Installation avbruten.",
/* TR_HELPLINE */
"            <Tab>/<Alt-Tab> mellan elements   |  <Mellanslag> vljer",
/* TR_QUIT */
"Lmna",
/* TR_DISABLED */
"Avaktiverad",
/* TR_ENABLED */
"Aktiverad",
/* TR_UNSET */
"UNSET",
/* TR_UNABLE_TO_OPEN_SETTINGS_FILE */
"Kan inte ppna instllnings filen",
/* TR_DONE */
"Done",
/* TR_PROBE_FAILED */
"Auto detecting misslyckades.",

/*************/
/* LIBSMOOTH */
/*************/

/* main.c  */

/* netstuff.c */
/* TR_IP_ADDRESS_PROMPT */
"IP-address:",
/* TR_NETWORK_ADDRESS_PROMPT */
"Ntverksaddress:",
/* TR_NETMASK_PROMPT */
"Ntmask:",
/* TR_ENTER_IP_ADDRESS_INFO */
"Ange IP-addressinformation",
/* TR_INVALID_FIELDS */
"Fljande flt r felaktiga:\n\n",
/* TR_IP_ADDRESS_CR */
"IP-address\n",
/* TR_NETWORK_ADDRESS_CR */
"Ntverksaddress\n",
/* TR_NETWORK_MASK_CR */
"Ntmask\n",
/* TR_INTERFACE (%s is interface name) */
"%s ntverksgrnssnitt",
/* TR_ENTER_THE_IP_ADDRESS_INFORMATION (%s is interface name) */
"Fyll i IP-address information fr varje %s ntverksgrnssnitt.",
/* TR_LOOKING_FOR_NIC (%s is a nic name) */
"Sker efter: %s",
/* TR_FOUND_NIC (%s is a nic name) */
"SmoothWall har hittat fjande Ntverkskort i din maskin: %s",
/* TR_MODULE_NAME_CANNOT_BE_BLANK */
"Modulnamnet kan inte vara blankt.",
/* TR_STATIC */
"Statisk",
/* TR_DHCP_HOSTNAME */
"DHCP-vrdnamn:",
/* TR_DHCP_HOSTNAME_CR */
"DHCP-vrdnamn\n",

/* misc.c */
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_MAIN_HOSTNAMECONF */
"Kan inte skriva till /var/smoothwall/main/hostname.conf",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS */
"Kan inte skriva till /etc/hosts.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS_DENY */
"Kan inte skriva till /etc/hosts.deny.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTS_ALLOW */
"Kan inte skriva till /etc/hosts.allow.",
/* TR_UNABLE_TO_SET_HOSTNAME */
"Kan inte stlla in vrdnamn.",

/***********/
/* INSTALL */
/***********/
/* TR_WELCOME */
"Wlkommen till SmoothWall installationsprogram. Besk grna vr " \
"hemsida p http://www.smoothwall.org. Om du vljer Avbryt p ngon " \
"av fljande fnster kommer datorn att startas om.",
/* TR_NO_IDE_HARDDISK */
"Ingen IDE-hrddisk hittad.",
/* TR_SELECT_INSTALLATION_MEDIA */
"Vlj installations media",
/* TR_SELECT_INSTALLATION_MEDIA_LONG */
"SmoothWall kan installeras frn olika media.   Enklast r att " \
"anvnda Datorns CDROM lsare. Om datorn inte har detta, kan du alltid " \
"installera via en annan Dator p ditt lokala Ntverk dr installations filerna " \
"finns via HTTP. I detta fall behver du Smoothwall driver diskett.",
/* TR_NO_IDE_CDROM */
"Ingen IDE-cdrom hittad.",
/* TR_INSERT_CDROM */
"Stoppa in SmoothWall CD:n i CDROM lsaren.",
/* TR_INSERT_FLOPPY */
"Stoppa in SmoothWall driver diskett i diskettlsaren.",
/* TR_PREPARE_HARDDISK */
"Installationsprogramet kommer nu att preparera din IDE hrddisk p %s. " \
"Frst kommer disken att bli partitionerad, s att installationsprogrammet " \
"kan kopiera filerna till hrddisken.",
/* TR_PARTITIONING_DISK */
"Skapar partition p hrddisken...",
/* TR_UNABLE_TO_PARTITION */
"Kan inte skapa partition p hrddisken.",
/* TR_MAKING_SWAPSPACE */
"Skapar swaputrymme...",
/* TR_UNABLE_TO_MAKE_SWAPSPACE */
"Kan inte skapa swaputrymme.",
/* TR_MAKING_ROOT_FILESYSTEM */
"Skapar root filsystem...",
/* TR_UNABLE_TO_MAKE_ROOT_FILESYSTEM */
"Kan inte skapa rootfilsystem.",
/* TR_MOUNTING_ROOT_FILESYSTEM */
"Monterar rootfilsystem...",
/* TR_UNABLE_TO_MOUNT_ROOT_FILESYSTEM */
"Kan inte montera rootfilsystem.",
/* TR_MAKING_BOOT_FILESYSTEM */
"Skapar bootfilsystem...",
/* TR_UNABLE_TO_MAKE_BOOT_FILESYSTEM */
"Kan inte skapa bootfilsystem.",
/* TR_MOUNTING_BOOT_FILESYSTEM */
"Monterar bootfilsystem...",
/* TR_UNABLE_TO_MOUNT_BOOT_FILESYSTEM */
"Kan inte montera bootfilsystem.",
/* TR_MAKING_LOG_FILESYSTEM */
"Skapar loggfiler...",
/* TR_UNABLE_TO_MAKE_LOG_FILESYSTEM */
"Kan inte skapa loggfilsystemet.",
/* TR_MOUNTING_LOG_FILESYSTEM */
"Monterar loggfilsystemet...",
/* TR_UNABLE_TO_MOUNT_LOG_FILESYSTEM */
"Kan inte montera loggfilsystemet.",
/* TR_MOUNTING_SWAP_PARTITION */
"Monterar swappartitionen...",
/* TR_UNABLE_TO_MOUNT_SWAP_PARTITION */
"Kan inte montera swappartitionen.",
/* TR_NETWORK_SETUP_FAILED */
"Ntverksinstllningarna r inte godknda.",
/* TR_NO_TARBALL_DOWNLOADED */
"Ingen tarball nerladdad.",
/* TR_INSTALLING_FILES */
"Installerar filer...",
/* TR_UNABLE_TO_INSTALL_FILES */
"Kan inte installera filer.",
/* TR_UNABLE_TO_REMOVE_TEMP_FILES */
"Kan inte ta bort temporra TEMP-filer.",
/* TR_ERROR_WRITING_CONFIG */
"Fel vid skrivning till konfigurationsinformation.",
/* TR_INSTALLING_LILO */
"Installarerar LILO...",
/* TR_UNABLE_TO_INSTALL_LILO */
"Kan inte installarera LILO.",
/* TR_UNABLE_TO_UNMOUNT_HARDDISK */
"Kan inte montera hrddisk.",
/* TR_UNABLE_TO_UNMOUNT_CDROM */
"Kan inte avmontera CDROM/floppydisk.",
/* TR_UNABLE_TO_EJECT_CDROM */
"Kan inte mata ut CD.",
/* TR_CONGRATULATIONS */
"Grattis!",
/* TR_CONGRATULATIONS_LONG */
"SmoothWall har lyckats med installationen. Ta bort ev floppydisketter eller " \
"CD-skivor ur datorn. Konfigurationsprogrammet kommer att fortstta att konfigurera ISDN, " \
"ntverkskort och system lsenord. Nr installationen r " \
"klar skall du peka din weblsare p http://smoothwall:81 eller " \
"https://smoothwall:445 (dvs det namnet du gav SmoothWall), dr kan du stlla in " \
"modem uppkoppling (om s behvs) fjrraccess. Kom ihg att stlla in " \
"lsenord fr SmoothWall modemuppkopplingsanvndare, om du vill frhindra att icke SmoothWall " \
"'admin' anvndare ska kunna ta kontroll ver lnken.",
/* TR_PRESS_OK_TO_REBOOT */
"Tryck Ok fr att starta om.",
/* TR_ERROR */
"Fel",
/* TR_CALCULATING_MODULE_DEPENDANCIES */
"Kalkylerar modul beroenden...",
/* TR_UNABLE_TO_CALCULATE_MODULE_DEPENDANCIES */
"Kan inte kalkylera modul beroenden.",

/* cdrom.c */
/* TR_SELECT_CDROM_TYPE */
"Vlj CDROM-model",
/* TR_SELECT_CDROM_TYPE_LONG */
"Ingen IDE CDROM hittad i Datorn.   Vlj vilken av " \
"fljande drivrutiner du vill anvnda s SmoothWall kan anvnda CD lsaren.",
/* TR_SUGGEST_IO (%x is an IO number) */
"(letar %x)",
/* TR_SUGGEST_IRQ (%d is an IRQ number) */
"(letar %d)",
/* TR_CONFIGURE_THE_CDROM */
"Stll in CD-lsaren med att vlja rtt IO address och/eller IRQ.",
/* TR_INVALID_IO (note extra space) */
"Felaktigt vrde p IO-port!!. ",
/* TR_INVALID_IRQ */
"Felaktigt vrde p IRQ!!.",

/* config.c */
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_MAIN_SETTINGS */
"Kan inte skriva /var/smoothwall/main/settings.",
/* TR_UNABLE_TO_WRITE_VAR_SMOOTHWALL_ETHERNET_SETTINGS */
"Kan inte skriva /var/smoothwall/ethernet/settings.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK */
"Kan inte skapa symlink /dev/harddisk.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK1 */
"Kan inte skapa symlink /dev/harddisk1.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK2 */
"Kan inte skapa symlink /dev/harddisk2.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK3 */
"Kan inte skapa symlink /dev/harddisk3.",
/* TR_UNABLE_TO_MAKE_SYMLINK_DEV_HARDDISK4 */
"Kan inte skapa symlink /dev/harddisk4.",

/* net.c */
/* TR_DOWNLOADING */
"Laddar ned...",
/* TR_FAILED_TO_DOWNLOAD */
"fel vid nerladdning.",
/* TR_ENTER_URL */
"Skriv URL till SmoothWall tar.gz filen. " \
"VARNING: DNS r inte tillgnlig!  URL:n ska alltid sluta med 'smoothwall.tgz'.",

/* nic.c */
/* TR_CONFIGURE_NETWORKING */
"Ntverksinstllning",
/* TR_CONFIGURE_NETWORKING_LONG */
"Du skall nu stlla in ntverket med att frst ladda rtt drivrutin fr " \
"GRNT ntverkskort. Du kan gra detta genom att antingen lta systemet leta upp" \
"ntverkskortet, eller s vljer du sjlv rtt drivrutin frn en lista. Notera att om du har " \
"mera n ett ntverkskort installerat, s kan du alltid konfigurera dessa " \
"senare i installationen. Notera ochs att om du har flera ntverkskort " \
"med samma model som GRNT s krvs speciella" \
"parameterar, du mste alltid ndra alla parameterar fr ntverkskortet s att "  \
"alla ntverkskort kan aktiveras nr du stller in GRNA sidan.",
/* TR_INTERFACE_FAILED_TO_COME_UP */
"Ntverket kan inte initieras.",
/* TR_ENTER_NETWORK_DRIVER */
"Hittar inte ntverkskort automatiskt stll in rtt drivrutin och " \
"anvnd specifika parameterar fr ntverkskort.",

/*********/
/* SETUP */
/*********/

/* main.c */
/* TR_HOSTNAME */
"Datornamn",
/* TR_NETWORKING */
"Ntverk",
/* TR_DHCP_SERVER_CONFIGURATION */
"DHCP-server instllningar",
/* TR_ISDN_CONFIGURATION */
"ISDN-instllningar",
/* TR_ROOT_PASSWORD */
"\'root\' lsenord",
/* TR_SETUP_lsenord */
"\'setup\' password",
/* TR_ADMIN_PASSWORD */
"Admin lsenord",
/* TR_SECTION_MENU */
"Huvudmeny",
/* TR_SELECT_THE_ITEM */
"Vlj vad du vill konfigurera.",
/* TR_SETUP_FINISHED */
"Konfigureringen r frdig.  Tryck p Ok fr omstart.",
/* TR_SETUP_NOT_COMPLETE */
"Installationen slutfrdes inte korrekt.  Du mste frskra dig om att installationen blev " \
"korrekt slutfrd. Kr setup igen via fjrrkonsol.",

/* passwords.c */
/* TR_ENTER_ROOT_PASSWORD */
"Vlj ett'root' lsenord. Du kan logga in som denna anvndare fr access via kommandotolk.",
/* TR_SETTING_ROOT_PASSWORD */
"Sparar  'root' lsenord....",
/* TR_PROBLEM_SETTING_ROOT_PASSWORD */
"Kan inte spara 'root' lsenord.",
/* TR_ENTER_SETUP_PASSWORD */
"Skriv in 'setup' anvndarens lsenord. Logga in som denna anvndare fr att komma " \
"till konfigureringsprogrammet programmet.",
/* TR_SETTING_SETUP_PASSWORD */
"Sparar 'setup' lsenord....",
/* TR_PROBLEM_SETTING_SETUP_PASSWORD */
"Kan inte spara 'setup' lsenord.",
/* TR_ENTER_ADMIN_PASSWORD */
"Skriv in SmoothWall administratr lsenord.Denna anvndare r till fr " \
"inlogging som SmoothWalls webbadministratr.",
/* TR_SETTING_ADMIN_PASSWORD */
"Sparar SmoothWalls administratrlsenord....",
/* TR_PROBLEM_SETTING_ADMIN_PASSWORD */
"Kan inte spara SmoothWall administratr lsenord.",
/* TR_PASSWORD_PROMPT */
"lsenord:",
/* TR_AGAIN_PROMPT */
"Igen:",
/* TR_PASSWORD_CANNOT_BE_BLANK */
"Lsenordet kan inte vara tomt.",
/* TR_PASSWORDS_DO_NOT_MATCH */
"Lsenorden matchar inte varandra.",

/* hostname.c */
/* TR_ENTER_HOSTNAME */
"Skriv in datornamn.",
/* TR_HOSTNAME_CANNOT_BE_EMPTY */
"Datornamn kan inte vara tomt.",
/* TR_HOSTNAME_CANNOT_CONTAIN_SPACES */
"Datornamn fr inte innehlla blanksteg.",
/* TR_UNABLE_TO_WRITE_ETC_HOSTNAME */
"Kan inte skriva datornamn till /etc/hostname",

/* isdn.c */
/* TR_GERMAN_1TR6 */
"German 1TR6",
/* TR_EURO_EDSS1 */
"Euro (EDSS1)",
/* TR_LEASED_LINE */
"Leased line",
/* TR_US_NI1 */
"US NI1",
/* TR_PROTOCOL_COUNTRY */
"Protokoll/Land",
/* TR_ISDN_CARD */
"ISDN-kort",
/* TR_MSN_CONFIGURATION */
"Eget telefonnummer (MSN/EAZ)",
/* TR_SET_ADDITIONAL_MODULE_PARAMETERS */
"Stt specifika modulparameterar",
/* TR_RED_IN_USE */
"ISDN (eller annan externt koppling) anvnds.  Du kan inte " \
"konfigurera ISDN nr det RDA ntet r aktivt.",
/* TR_ISDN_CONFIGURATION_MENU */
"ISDN-instllningar",
/* TR_ISDN_STATUS */
"ISDN Status %s.\n\n" \
"   Protocol: %s\n" \
"   Kort: %s\n" \
"   Lokalt telenummer: %s\n\n" \
"Vlj vilket du vill omkonfigurera , eller vlj nuvarande instllningar.",
/* TR_ISDN_NOT_YET_CONFIGURED */
"ISDN har inte blivit konfigurerat. Vlj vilket du vill konfigurera.",
/* TR_ENABLE_ISDN */
"Aktiverar ISDN",
/* TR_DISABLE_ISDN */
"Deaktiverar ISDN",
/* TR_INITIALISING_ISDN */
"Initierar ISDN...",
/* TR_UNABLE_TO_INITIALISE_ISDN */
"Kan inte initiera ISDN.",
/* TR_ISDN_NOT_SETUP */
"ISDN setup kan ej spara. Vissa flt ej markerade.",
/* TR_ISDN_PROTOCOL_SELECTION */
"ISDN protocol selection",
/* TR_CHOOSE_THE_ISDN_PROTOCOL */
"Vlj vilket ISDN-protokoll du behver.",
/* TR_AUTODETECT */
"* Automatisk *",
/* TR_ISDN_CARD_SELECTION */
"ISDN card selection",
/* TR_CHOOSE_THE_ISDN_CARD_INSTALLED */
"Vlj vilket ISDN-kort du har.",
/* TR_CHECKING_FOR */
"Sker efter: %s",
/* TR_ISDN_CARD_NOT_DETECTED */
"ISDN-kort ej hittat. Du behver vlja drivrutin manuellt " \
"Om det r ett kort med en ISA-buss behver du vlja IO-adress IRQ .",
/* TR_DETECTED */
"Funnet : %s",
/* TR_UNABLE_TO_FIND_AN_ISDN_CARD */
"Kan inte hitta ngot ISDN-kort i denna dator. Du mste vlja rtt drivrutin " \
"Om det r ett kort med en ISA-buss behver du manuellt vlja IO-adress IRQ " \
"specifika instllningar.",
/* TR_ENTER_THE_LOCAL_MSN */
"Skriv in ditt lokala telefonnummer (MSN/EAZ).",
/* TR_PHONENUMBER_CANNOT_BE_EMPTY */
"Telefonnummer kan inte vara blankt.",
/* TR_ENTER_ADDITIONAL_MODULE_PARAMS */
"Vissa ISDN-kort (speciellt ISA-kort) mste du manuellt vlja " \
"specifika parameterar fr IRQ och IO-adress." \
"skriv dessa extra parameterar hr. Till exempel: " \
"\"io=0x280 irq=9\". Dessa kommer att anvndas fr hitta ditt ISDN-kort.",

/* networking.c */
/* TR_PUSHING_NETWORK_DOWN */
"Deaktiverar ntverket...",
/* TR_PULLING_NETWORK_UP */
"Aktiverar ntverket...",
/* TR_NETWORK_CONFIGURATION_TYPE */
"Ntverkskonfigurationstyp",
/* TR_DRIVERS_AND_CARD_ASSIGNMENTS */
"Drivrutin och kortinstllningar",
/* TR_ADDRESS_SETTINGS */
"Adressinstllningar",
/* TR_DNS_AND_GATEWAY_SETTINGS */
"DNS och Gateway-instllningar",
/* TR_RESTART_REQUIRED */
"\n\n Nr konfigurationen r klar, kommer ntverket att starta om.",
/* TR_CURRENT_CONFIG (first %s is type, second is restart message (or not) */
"Nuvarande konfiguration: %s%s",
/* TR_NETWORK_CONFIGURATION_MENU */
"Ntverkskonfiguration",
/* TR_NETWORK_CONFIGURATION_TYPE_LONG */
"Vlj vilken ntverkskonfiguration fr SmoothWall.  Fljande " \
"visar vilket ntverksgrnssnitt som r tilldelad till respektive ntverkskort. " \
"Om du ndrar denna instllning, kommer ntverket att starta om," \
"d mste du tilldela om ntverksgrnssnitt till respektive ntverkskort.",
/* TR_PUSHING_NON_LOCAL_NETWORK_DOWN */
"Deaktiverar lokalt ntverk...",
/* TR_YOUR_CONFIGURATION_IS_SINGLE_GREEN_ALREADY_HAS_DRIVER */
"Din konfiguration r instlld fr enkelt GRNT ntverksgrnssnitt, " \
"som redan har en drivrutin tilldelad.",
/* TR_CONFIGURE_NETWORK_DRIVERS */
"Tilldela ntverksdrivutiner, till vilket ntverksgrnssnitt fr varje ntverkskort " \
"du vill tilldela.  Nuvarande konfiguration :\n\n",
/* TR_DO_YOU_WISH_TO_CHANGE_THESE_SETTINGS */
"\nDo vill du ndra dessa instllningar?",
/* TR_UNCLAIMED_DRIVER */
"Det finns ej tilldelade ntverkskort av typen:\n%s\n\n" \
"Du kan tilldelad detta till:",
/* TR_CARD_ASSIGNMENT */
"Ntverkskorttilldelning",
/* TR_PROBE */
"Undersker",
/* TR_SELECT */
"Vlj",
/* TR_NO_UNALLOCATED_CARDS */
"Inga ej tilldelade ntverkskort kvar, " \
"fler behvs. Du kan lta systemet ska efter flera ntverkskort, eller " \
"vlj manuellt en drivrutin frn listan.",
/* TR_UNABLE_TO_FIND_ANY_ADDITIONAL_DRIVERS */
"Hittar inte lmplig drivrutin.",
/* TR_ALL_CARDS_SUCCESSFULLY_ALLOCATED */
"Alla ntverkskort hittade .",
/* TR_NOT_ENOUGH_CARDS_WERE_ALLOCATED */
"Inte tillrckligt med ntverkskort hittade.",
/* TR_MANUAL */
"* MANUELLT *",
/* TR_SELECT_NETWORK_DRIVER */
"Vlj ntverksdrivrutin",
/* TR_SELECT_NETWORK_DRIVER_LONG */
"Vlj drivrutin fr ntverkskortet du har i datorn. " \
"Om du vljer MANUELLT, har du mjlighet att vlja " \
"drivrutin fr ditt ntverkskort,samt specifika parametrar " \
" typ IO-adress IRQ.",
/* TR_UNABLE_TO_LOAD_DRIVER_MODULE */
"Kan inte ladda drivrutin.",
/* TR_THIS_DRIVER_MODULE_IS_ALREADY_LOADED */
"Denna drivrutin r redan laddad.",
/* TR_MODULE_PARAMETERS */
"Skriv in modul(drivrutin) namnet och specifika parametrar fr din drivrutin behver.",
/* TR_LOADING_MODULE */
"Ladda modulen...",
/* TR_WARNING */
"WARNING",
/* TR_WARNING_LONG */
"Om du ndrar denna IP-adress, och r inloggad via fjrrkonsolen, " \
"s kommer du att tappa kontakten till SmoothWall, " \
"du mste du ter igen ta kontakt med nya IP-adressen.Detta kan vara en riskabel tgrd om ngot gr fel, " \
"Man br gra detta enbart om fysiskt befinner sig vid datorn.",
/* TR_SINGLE_GREEN */
"Din konfiguration r instlld fr enkelt GRNT ntverksgrnssnitt.",
/* TR_SELECT_THE_INTERFACE_YOU_WISH_TO_RECONFIGURE */
"Vlj vilket ntverksgrnssnitt du vill omkonfigurera.",
/* TR_DNS_GATEWAY_WITH_GREEN */
"Din konfiguration kan inte dra nytta av ntverkskortet fr " \
"sitt RDA grnssnitt. DNS och Gateway-information fr uppringda anvndare " \
"konfigureras automatiskt vid uppringning.",
/* TR_PRIMARY_DNS */
"Primr DNS:",
/* TR_SECONDARY_DNS */
"Sekundr DNS:",
/* TR_DEFAULT_GATEWAY */
"Standard Gateway (IP):",
/* TR_DNS_AND_GATEWAY_SETTINGS_LONG */
"Skriv DNS och standardgateway. Dessa instllningar behvs om DHCP " \
"r avaktiverad p det RDA ntverksgrnssnittet.",
/* TR_PRIMARY_DNS_CR */
"Primr DNS\n",
/* TR_SECONDARY_DNS_CR */
"Sekundr DNS\n",
/* TR_DEFAULT_GATEWAY_CR */
"Standard Gateway\n",
/* TR_SECONDARY_WITHOUT_PRIMARY_DNS */
"Sekundr DNS specificerad utan Primr DNS",
/* TR_UNKNOWN */
"Oknt",
/* TR_NO_ORANGE_INTERFACE */
"Inget ORANGE ntverksgrnssnitt tilldelat.",
/* TR_MISSING_ORANGE_IP */
"Ingen IP-information p ORANGE ntverksgrnssnitt.",
/* TR_NO_RED_INTERFACE */
"Inget RTT ntverksgrnssnitt tilldelat.",
/* TR_MISSING_RED_IP */
"Ingen IP-information p RTT ntverksgrnssnitt.",

/* dhcp.c */
/* TR_START_ADDRESS */
"Startadress:",
/* TR_END_ADDRESS */
"Slutadress:",
/* TR_DEFAULT_LEASE */
"Standardleasetid (mins):",
/* TR_MAX_LEASE */
"Max leasetid (mins):",
/* TR_DOMAIN_NAME_SUFFIX */
"Domn:",
/* TR_CONFIGURE_DHCP */
"Konfigurera DHCP-server genom att skriva in parameterinformation.",
/* TR_START_ADDRESS_CR */
"Startadress\n",
/* TR_END_ADDRESS_CR */
"Slutadress\n",
/* TR_DEFAULT_LEASE_CR */
"Standardleasetid\n",
/* TR_MAX_LEASE_CR */
"Max leasetid\n",
/* TR_DOMAIN_NAME_SUFFIX_CR */
"Domn \n",

/* keymap.c */
/* TR_KEYBOARD_MAPPING */
"Tangentbord",
/* TR_KEYBOARD_MAPPING_LONG */
"Vlj vilket tangentbord du anvnder frn listan nedan.",

/* timezone.c */
/* TR_TIMEZONE */
"Tidszon",
/* TR_TIMEZONE_LONG */
"Vlj vilken tidszon du befinner dig i frn listan nedan.",

/* usbadsl.c */
/* TR_USB_CONTROLLER */
"Vlj vilken USB kontroller",
/* TR_USBADSL_STATUS */
"USB ADSL r fljande: %s\n" \
"   kontroller: %s\n\n" \
"Vlj vilken du vill omkonfigurera, eller vlj nuvarande instllningar.",
/* TR_USBADSL_CONFIGURATION */
"USB ADSL konfiguration",
/* TR_ENABLE_USBADSL */
"Aktivera USB ADSL",
/* TR_DISABLE_USBADSL */
"Avaktivera USB ADSL",
/* TR_INITIALISING_USBADSL */
"Initierar USB ADSL.",
/* TR_UNABLE_TO_INITIALISE_USBADSL */
"Kan inte initiera USB ADSL",
/* TR_USBADSL_NOT_SETUP */
"USB ADSL inte konfigurerat.",
/* TR_USB_CONTROLLER_SELECTION */
"USB kontroller val",
/* TR_CHOOSE_THE_USB_CONTROLLER_INSTALLED */
"Vlj vilken USB kontroller som r installarerad i din SmoothWall-dator.",
/* TR_USB_CONTROLLER_NOT_DETECTED */
"USB kontroller inte hittad.",
/* TR_UNABLE_TO_FIND_A_USB_CONTROLLER */
"Hittar inte ngon USB kontroller.",
/* TR_STARTING_UP_USBADSL */
"Startar upp USB ADSL..."

};
